# Awesome OSINT [![Awesome](https://cdn.rawgit.com/sindresorhus/awesome/d7305f38d29fed78fa85652e3a63e154dd8e8829/media/badge.svg)](https://github.com/sindresorhus/awesome)

[<img src="https://github.com/jivoi/awesome-osint/raw/master/osint_logo.png" align="right" width="100">](https://github.com/jivoi/awesome-osint)

A curated list of amazingly awesome open source intelligence tools and resources.
[Open-source intelligence (OSINT)](https://en.wikipedia.org/wiki/Open-source_intelligence) is intelligence collected from publicly available sources.
In the intelligence community (IC), the term "open" refers to overt, publicly available sources (as opposed to covert or clandestine sources)

## 📖 Table of Contents

 - [General Search](#-general-search)
 - [Main National Search Engines](#-main-national-search-engines)
 - [Meta Search](#-meta-search)
 - [Specialty Search Engines](#-specialty-search-engines)
 - [Visual Search and Clustering Search Engines](#-visual-search-and-clustering-search-engines)
 - [Similar Sites Search](#-similar-sites-search)
 - [Document and Slides Search](#-document-and-slides-search)
 - [File Search](#-file-search)
 - [Pastebins](#-pastebins)
 - [Code Search](#-code-search)
 - [Major Social Networks](#-major-social-networks)
 - [Real-Time Search, Social Media Search, and General Social Media Tools](#-real-time-search-social-media-search-and-general-social-media-tools)
 - [Social Media Tools](#social-media-tools)
   - [Twitter](#-twitter)
   - [Facebook](#-facebook)
   - [Instagram](#-instagram)
   - [Pinterest](#-pinterest)
   - [Reddit](#-reddit)
   - [VKontakte](#-vkontakte)
   - [Tumblr](#-tumblr)
   - [LinkedIn](#-linkedin)
   - [Telegram](#-telegram)
 - [Blog Search](#-blog-search)
 - [Forums and Discussion Boards Search](#-forums-and-discussion-boards-search)
 - [Username Check](#-username-check)
 - [People Investigations](#-people-investigations)
 - [E-mail Search / E-mail Check](#-e-mail-search--e-mail-check)
 - [Phone Number Research](#-phone-number-research)
 - [Expert Search](#-expert-search)
 - [Company Research](#-company-research)
 - [Job Search Resources](#-job-search-resources)
 - [Q&A Sites](#-qa-sites)
 - [Domain and IP Research](#-domain-and-ip-research)
 - [Keywords Discovery and Research](#-keywords-discovery-and-research)
 - [Web History and Website Capture](#-web-history-and-website-capture)
 - [Language Tools](#-language-tools)
 - [Image Search](#-image-search)
 - [Image Analysis](#-image-analysis)
 - [Stock Images](#-stock-images)
 - [Video Search and Other Video Tools](#-video-search-and-other-video-tools)
 - [Radio and Podcasts Tools](#-radio-and-podcasts-tools)
 - [Academic Resources and Grey Literature](#-academic-resources-and-grey-literature)
 - [Books and Reading](#-books-and-reading)
 - [Geospatial Research and Mapping Tools](#-geospatial-research-and-mapping-tools)
 - [News](#-news)
 - [News Digest and Discovery Tools](#-news-digest-and-discovery-tools)
 - [Fact Checking](#-fact-checking)
 - [Data and Statistics](#-data-and-statistics)
 - [Web Monitoring](#-web-monitoring)
 - [Bookmarking](#-bookmarking)
 - [Startpages](#-startpages)
 - [Browsers](#-browsers)
 - [Offline Browsing](#-offline-browsing)
 - [VPN Services](#-vpn-services)
 - [Note-taking](#-note-taking)
 - [Annotation Tools](#-annotation-tools)
 - [Writing and Office Tools](#-writing-and-office-tools)
 - [Slide Show and Presentation Tools](#-slide-show-and-presentation-tools)
 - [Digital Publishing](#-digital-publishing)
 - [Newsletter Tools](#-newsletter-tools)
 - [Digital Storytelling](#-digital-storytelling)
 - [Infographics and Data Visualization](#-infographics-and-data-visualization)
 - [Image and Photo Editing](#-image-and-photo-editing)
 - [Productivity Tools](#-productivity-tools)
 - [E-mail Management](#-e-mail-management)
 - [Document and Reference Management](#-document-and-reference-management)
 - [PDF Management](#-pdf-management)
 - [OCR Tools](#-ocr-tools)
 - [Cloud Storage and File Sharing](#-cloud-storage-and-file-sharing)
 - [Web Automation](#-web-automation)
 - [Dashboard Tools](#-dashboard-tools)
 - [Wikis](#-wikis)
 - [Collaboration and Project Management](#-collaboration-and-project-management)
 - [Communication Tools](#-communication-tools)
 - [Calendars and Scheduling](#-calendars-and-scheduling)
 - [Mind Mapping, Concept Mapping and Idea Generation Tools](#-mind-mapping-concept-mapping-and-idea-generation-tools)
 - [Social Network Analysis](#-social-network-analysis)
 - [Privacy and Encryption Tools](#-privacy-and-encryption-tools)
 - [DNS](#-dns)
 - [Maritime](#-maritime)
 - [Other Tools](#-other-tools)
 - [Threat Intelligence](#-threat-intelligence)
 - [OSINT Videos](#-osint-videos)
 - [OSINT Blogs](#-osint-blogs)
 - [Other Resources](#-other-resources)

## [↑](#-Table-of-Contents) Contributing

Please read [CONTRIBUTING](./CONTRIBUTING.md) if you wish to add tools or resources.

## [↑](#-Table-of-Contents) Credits

This list was taken partially taken from [i-inteligence's](http://www.i-intelligence.eu) [OSINT Tools and Resources Handbook](http://www.i-intelligence.eu/open-source-intelligence-tools-and-resources-handbook/).

Thanks to our main contributors
[jivoi EK_](https://github.com/jivoi)
[spmedia](https://github.com/spmedia)

## [↑](#-Table-of-Contents) General Search

*The main search engines used by users.*

* [Advangle](http://advangle.com)
* [Aol](http://search.aol.com)
* [Ask](http://www.ask.com)
* [Bing](http://www.bing.com)
* [Brave](https://search.brave.com) - a private, independent, and transparent search engine.
* [DuckDuckGo](https://duckduckgo.com) - an Internet search engine that emphasizes protecting searchers' privacy.
* [Gigablast](http://gigablast.com) - provides large-scale, high-performance, real-time information retrieval technology and services for partner sites. 
* [Goodsearch](http://www.goodsearch.com) - a search engine for shopping deals online.
* [Google Search](http://www.google.com) - Most popular search engine.
* [Instya](http://www.instya.com)
* [Impersonal.me](http://www.impersonal.me)
* [Lycos](http://www.lycos.com)
* [Mojeek](https://www.mojeek.com/)
* [Search.com](http://www.search.com)
* [SurfCanyon](http://www.surfcanyon.com) - a real-time contextual search technology that observes user behavior in order to disambiguate intent "on the fly," and then automatically bring forward to page one relevant results that might otherwise have remain buried.
* [Wolfram Alpha](http://www.wolframalpha.com) - Wolfram Alpha is a computational knowledge engine (answer engine) developed by Wolfram Alpha. It will compute expert-level answers using Wolfram’s breakthrough
algorithms, knowledgebase and AI technology.
* [Yahoo! Search](http://www.yahoo.com)
* [YOU](https://you.com) - AI search engine

## [↑](#-Table-of-Contents) Main National Search Engines

*Localized search engines by country.*

* [Alleba (Philippines)](http://www.alleba.com) - Philippines search engine
* [Baidu (China)](http://www.baidu.com) - The major search engine used in China
* [Eniro (Sweden)](http://www.eniro.se)
* [Goo (Japan)](http://www.goo.ne.jp)
* [Najdsi (Slovenia)](http://www.najdi.si)
* [Naver (South Korea)](http://www.naver.com)
* [Onet.pl (Poland)](http://www.onet.pl)
* [Orange (France)](http://www.orange.fr)
* [Parseek (Iran)](http://www.parseek.com)
* [SAPO (Portugal)](http://www.sapo.pt)
* [Search.ch (Switzerland)](http://www.search.ch)
* [Seznam(Czech Republic)](https://seznam.cz)
* [Walla (Israel)](http://www.walla.co.il)
* [Yandex (Russia)](http://www.yandex.com)
* [Najdi.si (Slovenia)](http://www.najdi.si/)

## [↑](#-Table-of-Contents) Meta Search

*Lesser known and used search engines.*

* [All-in-One](http://all-io.net)
* [AllTheInternet](http://www.alltheinternet.com)
* [Etools](http://www.etools.ch)
* [FaganFinder](http://www.faganfinder.com/engines)
* [Goofram](http://www.goofram.com)
* [iZito](http://www.izito.com)
* [Myallsearch](http://www.myallsearch.com)
* [Qwant](http://www.qwant.com)
* [Swisscows](https://swisscows.com/)

## [↑](#-Table-of-Contents) Specialty Search Engines

*Search engines for specific information or topics.*

* [2lingual Search](http://www.2lingual.com)
* [BeVigil](https://bevigil.com/search) - Search for assets like Subdomains, URLs, Parameters in mobile applications
* [Biznar](http://biznar.com)
* [CiteSeerX](http://citeseer.ist.psu.edu)
* [Criminal IP](https://www.criminalip.io/) - Cyber Threat Intelligence Search Engine and Attack Surface Management(ASM) platform 
* [Google Custom Search](http://www.google.com/cse)
* [Harmari (Unified Listings Search)](https://www.harmari.com/search/unified)
* [Internet Archive](https://archive.org/)
* [Million Short](https://millionshort.com)
* [WorldWideScience.org](http://worldwidescience.org)
* [Zanran](http://zanran.com)
* [Intelligence X](https://intelx.io/tools)
* [OCCRP Aleph](https://aleph.occrp.org/)
* [Shodan](https://www.shodan.io/) - Shodan is a search engine for the IOT(Internet of Things) that allows you to search variety of servers that are connected to the internet using various searching filters.
* [Mamont](https://www.mmnt.ru/)
* [GrayhatWarfare](https://grayhatwarfare.com/)
* [WIPO](https://www3.wipo.int/branddb/en/)
* [Netlas.io](https://app.netlas.io/)

## [↑](#-Table-of-Contents) Visual Search and Clustering Search Engines

*Search engines that scrape multiple sites (Google, Yahoo, Bing, Goo, etc) at the same time and return results.*

* [Carrot2](https://search.carrot2.org) - Organizes your search results into topics.
* [Zapmeta](http://www.zapmeta.com)

## [↑](#-Table-of-Contents) Similar Sites Search

*Find websites that are similar. Good for business competition research.*

* [Google Similar Pages](https://chrome.google.com/webstore/detail/google-similar-pages/pjnfggphgdjblhfjaphkjhfpiiekbbej)
* [SimilarSites](http://www.similarsites.com) - Discover websites that are similar to each other
* [SitesLike](http://www.siteslike.com) - Find similar websites by category

## [↑](#-Table-of-Contents) Document and Slides Search

*Search for data located on PDFs, Word documents, presentation slides, and more.*

* [Authorstream](http://www.authorstream.com)
* [Find-pdf-doc](http://www.findpdfdoc.com)
* [Free Full PDF](http://www.freefullpdf.com)
* [Offshore Leak Database](https://offshoreleaks.icij.org)
* [PasteLert](http://andrewmohawk.com/pasteLert/index.php)
* [Scribd](http://www.scribd.com)
* [SlideShare](http://www.slideshare.net)
* [Slideworld](http://www.slideworld.com)

## [↑](#-Table-of-Contents) File Search

*Search for all kind of files.*

* [FileChef](https://www.filechef.com/)
* [File Search Engine](https://www.filesearch.link/)
* [de digger](https://www.dedigger.com/) - is a website that allows you to find any types of files that are publicly avilable in a Google Drive.
* [FilePursuit](https://filepursuit.com/)
* [SearchFiles.de](https://searchfiles.de/)
* [NAPALM FTP Indexer](https://www.searchftps.net/)
* [FileListing](https://filelisting.com/)

## [↑](#-Table-of-Contents) Pastebins

*Find information that has been uploaded to Pastebin & alternative pastebin-type sites*

* [PasteLert](http://andrewmohawk.com/pasteLert) - PasteLert is a simple system to search pastebin.com and set up alerts (like google alerts) for pastebin.com entries.
* [cl1p](https://Cl1p.net)
* [codepad](http://codepad.org)
* [controlc](https://Controlc.com)
* [dpaste](https://Dpaste.com)
* [dpaste2](https://Dpaste.org)
* [doxbin](https://doxbin.net/) - A dox style pastebin ran by hackers
* [dumpz](https://Dumpz.org)
* [GitHub gist](https://gist.github.com)
* [hastebin](https://www.toptal.com/developers/hastebin/)
* [heypasteit](https://Heypasteit.com)
* [ideone](https://Ideone.com)
* [ivpaste](https://Ivpaste.com)
* [jsbin](https://Jsbin.com)
* [justpaste](https://Justpaste.it)
* [0bin](https://0bin.net)
* [paste.debian](https://Paste.debian.net)
* [paste.ee](https://Paste.ee)
* [paste.centos](https://paste.centos.org)
* [paste.kde](https://Paste.kde.org)
* [Rentry](https://rentry.co/)
* [Skidbin](https://skidbin.net/) - A dox style pastebin ran by hackers


## [↑](#-Table-of-Contents) Code Search

*Search by website source code*

* [AnalyzeID](https://analyzeid.com/) - Find Other Websites Owned By The Same Person
* [NerdyData](https://nerdydata.com) - Search engine for source code.
* [SearchCode](https://searchcode.com) - Help find real world examples of functions, API's and libraries across 10+ sources.
* [SourceGraph](https://sourcegraph.com/search) - Search code from millions of open source repositories.
* [grep.app](https://grep.app/) - Searches code from the entire github public repositories for a given specific string or using regular expression.
* [Reposearch](http://codefinder.org/)
* [PublicWWW](https://publicwww.com/)

## [↑](#-Table-of-Contents) Major Social Networks

* [Draugiem (Latvia)](https://www.draugiem.lv)
* [Facebook](http://www.facebook.com)
* [Facenama (Iran)](http://facenama.com)
* [Instagram](https://www.instagram.com)
* [Linkedin](https://www.linkedin.com)
* [Mixi (Japan)](https://mixi.jp)
* [Odnoklassniki (Russia)](http://ok.ru)
* [Pinterest](http://www.pinterest.com) - is an image sharing social media service used to easly discover, share and save ideas using visual representation.
* [Qzone (China)](http://qzone.qq.com)
* [Reddit](https://www.reddit.com)
* [Taringa (Latin America)](http://www.taringa.net)
* [Tinder](https://www.gotinder.com)
* [Tumblr](https://www.tumblr.com)
* [Twitter](https://twitter.com)
* [Weibo (China)](http://weibo.com)
* [VKontakte](https://vk.com)
* [Xing](https://www.xing.com)

## [↑](#-Table-of-Contents) Real-Time Search, Social Media Search, and General Social Media Tools

* [Audiense](https://www.audiense.com) - Tool to identify relevant audience, discover actionable insights and inform strategies to grow your business.
* [Bottlenose](http://bottlenose.com)
* [Brandwatch](https://www.brandwatch.com)
* [Buffer](https://buffer.com)
* [Buzz sumo](http://buzzsumo.com) - "Use our content insights to generate ideas, create high-performing content, monitor your performance and identify influencers."
* [Epieos](https://epieos.com) - Search for social accounts with e-mail and phone
* [Geocreepy](http://www.geocreepy.com)
* [Geofeedia](https://geofeedia.com)
* [Hootsuite](http://hootsuite.com)
* [Hashtatit](http://www.hashatit.com)
* [Klear](http://klear.com)
* [IDCrawl](https://www.idcrawl.com/) - Search for a name in popular social networks.
* [MustBePresent](http://mustbepresent.com)
* [Netvibes](http://www.netvibes.com)
* [OpinionCrawl](http://www.opinioncrawl.com)
* [Rival IQ](https://www.rivaliq.com)
* [SocialBakers](http://www.socialbakers.com)
* [SociaBlade](http://socialblade.com)
* [Social DownORNot](http://social.downornot.com)
* [SocialGrep](https://socialgrep.com) - a Reddit search engine/analysis tool, "signals out of the social web of noise."
* [Social Searcher](http://www.social-searcher.com)
* [Tagboard](https://tagboard.com)
* [Trackur](http://www.trackur.com)
* [UVRX](http://www.uvrx.com/social.html)
* [Mail.Ru Social Network Search](https://go.mail.ru/search_social)
* [Kribrum](https://kribrum.io/)
* [WATools](https://watools.io/)
* [Profil3r](https://github.com/Rog3rSm1th/Profil3r)
* [Oblivion](https://github.com/loseys/Oblivion)

## Social Media Tools

### [↑](#-Table-of-Contents) Twitter

* [Alldaytrends](https://alldaytrends.com) - A website where you can find trending hashtags.
* [Backtweets](http://backtweets.com) - BackTweets is a Twitter analytics tool that allows users to search through a Tweet archive.
* [Blue Nod](http://bluenod.com)
* [ExportData](https://www.exportdata.io/) - Data export tool for historical tweets, followers & followings and historical trends.
* [Foller.me](http://foller.me)
* [Followerwonk](http://followerwonk.com)
* [GeoSocial Footprint](http://geosocialfootprint.com)
* [GetTwitterID](http://gettwitterid.com)
* [Ground Signal](https://www.groundsignal.com)
* [HappyGrumpy](https://www.happygrumpy.com)
* [Harvard TweetMap](http://worldmap.harvard.edu/tweetmap)
* [Hashtagify](http://hashtagify.me)
* [Hashtags.org](http://www.hashtags.org)
* [MyTweetAlerts](https://www.mytweetalerts.com/) - A tool to create custom email alerts based on Twitter search.
* [OneMillionTweetMap](http://onemilliontweetmap.com)
* [RiteTag](https://ritetag.com)
* [Sentiment140](http://www.twittersentiment.appspot.com)
* [Social Bearing](http://www.socialbearing.com)
* [Spoonbill](http://spoonbill.io)
* [Tagdef](https://tagdef.com)
* [Tinfoleak](https://tinfoleak.com)
* [Trends Predictions](https://trendspredictions.com/) - A tool for discovering new trending topics.
* [Trends24](http://trends24.in)
* [TrendsMap](http://trendsmap.com)
* [Todaytagz](https://todaytagz.com)
* [TwChat](http://twchat.com)
* [TweetArchivist](http://www.tweetarchivist.com)
* [TweetDeck](https://www.tweetdeck.com)
* [TweetMap](http://mapd.csail.mit.edu/tweetmap)
* [TweetMap](http://worldmap.harvard.edu/tweetmap)
* [TweetStats](http://www.tweetstats.com)
* [TweetTunnel](http://tweettunnel.com)
* [Twiangulate](http://www.twiangulate.com)
* [Twitonomy](http://www.twitonomy.com)
* [Twitter Advanced Search](https://twitter.com/search-advanced?lang=en)
* [Twitter Audit](https://www.twitteraudit.com)
* [Twitter Chat Schedule](http://tweetreports.com/twitter-chat-schedule)
* [Twitter Search](http://search.twitter.com)
* [Schedule Warble](https://warble.co)

### [↑](#-Table-of-Contents) Facebook

* [Agora Pulse](http://barometer.agorapulse.com)
* [Commun.it](http://commun.it)
* [Fanpage Karma](http://www.fanpagekarma.com)
* [Facebook Friend List Scraper](https://github.com/narkopolo/fb_friend_list_scraper) - Tool for scraping large Facebook friend lists without being rate-limited.
* [Facebook Search](http://search.fb.com/)
* [Facebook Search Tool](http://netbootcamp.org/facebook.html)
* [Fb-sleep-stats](https://github.com/sqren/fb-sleep-stats)
* [Find my Facebook ID](https://randomtools.io)
* [Lookup-ID.com](https://lookup-id.com)
* [SearchIsBack](https://searchisback.com)
* [Wolfram Alpha Facebook Report](http://www.wolframalpha.com/input/?i=facebook+report)
* [haveibeenzuckered](https://haveibeenzuckered.com/) - A large dataset containing 533 million Facebook accounts was made available for download. The data was obtained by exploiting a vulnerability that was, according to Facebook, corrected in August 2019. Check if a telephone number is present within the Facebook data breach.

### [↑](#-Table-of-Contents) Instagram

* [Hashtagify](http://hashtagify.me)
* [Iconosquare](http://iconosquare.com)
* [Osintgram](https://github.com/Datalux/Osintgram) - Osintgram offers an interactive shell to perform analysis on Instagram account of any users by its nickname. 
* [Picodash](https://www.picodash.com)
* [SnapMap](https://snapmap.knightlab.com/)
* [Social Rank](https://www.socialrank.com)
* [Sterra](https://github.com/novitae/sterraxcyl)
* [Toutatis](https://github.com/megadose/toutatis)

### [↑](#-Table-of-Contents) Pinterest

* [Pingroupie](http://pingroupie.com)

### [↑](#-Table-of-Contents) Reddit

*Tools to help discover more about a reddit user or subreddit.*

* [Imgur](http://imgur.com/search?q=) - The most popular image hosting website used by redditors.
* [Mostly Harmless](http://kerrick.github.io/Mostly-Harmless/#features) - Mostly Harmless looks up the page you are currently viewing to see if it has been submitted to reddit.
* [Reddit Archive](http://www.redditarchive.com) - Historical archives of reddit posts.
* [Reddit Suite](https://chrome.google.com/webstore/detail/reddit-enhancement-suite/kbmfpngjjgdllneeigpgjifpgocmfgmb) - Enhances your reddit experience.
* [Reddit User Analyser](https://atomiks.github.io/reddit-user-analyser/) - reddit user account analyzer.
* [Subreddits](http://subreddits.org) - Discover new subreddits.
* [Reddit Comment Search](https://redditcommentsearch.com/) - Analyze a reddit users by comment history.
* [Universal Scammer List](https://universalscammerlist.com/) - This acts as the website-portion for the subreddit /r/universalscammerlist. That subreddit, in conjuction with this website and a reddit bot, manages a list of malicious reddit accounts and minimizes the damage they can deal. This list is referred to as the "USL" for short.
* [Reddit Comment Lookup](https://randomtools.io/reddit-comment-search/) - Search for reddit comments by reddit username.


### [↑](#-Table-of-Contents) VKontakte

*Perform various OSINT on Russian social media site VKontakte.*

* [Дезертир](http://vk.com/app3046467)
* [Barkov.net](http://vk.barkov.net)
* [Report Tree](http://dcpu.ru/vk_repost_tree.php)
* [Snradar](http://snradar.azurewebsites.net) - Search pictures by time and location they were taken
* [VK5](http://vk5.city4me.com)
* [VK Community Search](http://vk.com/communities)
* [VK Parser](http://vkparser.ru) - A tool to search for a target audience and potential customers.
* [VK People Search](http://vk.com/people)
* [VK.watch](https://vk.watch/)

### [↑](#-Table-of-Contents) Tumblr

* [Tumblr Search](http://www.tumblr.com/search)

### [↑](#-Table-of-Contents) LinkedIn

* [FTL](https://chrome.google.com/webstore/detail/ftl/lkpekgkhmldknbcgjicjkomphkhhdkjj?hl=en-GB) - Browser plugin that finds emails of people's profiles in LinkedIn.


### [↑](#-Table-of-Contents) Telegram

* [Telegago](https://cse.google.com/cse?q=+&cx=006368593537057042503:efxu7xprihg#gsc.tab=0&gsc.q=%20&gsc.page=1) - A Google Advanced Search specifically for finding public and private Telegram Channels and Chatrooms. 
* [Telegram Nearby Map](https://github.com/tejado/telegram-nearby-map) - Webapp based on OpenStreetMap and the official Telegram library to find the position of nearby users.



## [↑](#-Table-of-Contents) Blog Search

* [BlogSearchEngine](http://www.blogsearchengine.org)
* [Notey](http://www.notey.com) - Blog post search engine.
* [Sphere](https://www.sphere.com)
* [Twingly](http://www.twingly.com)

## [↑](#-Table-of-Contents) Forums and Discussion Boards Search

* [Boardreader](http://boardreader.com)
* [Built With Flarum](https://builtwithflarum.com/)
* [LinkBase](https://link-base.org/)
* [Facebook Groups](https://www.facebook.com)
* [Google Groups](https://groups.google.com)
* [Linkedin Groups](http://www.linkedin.com)
* [Ning](http://www.ning.com)
* [Omgili](http://omgili.com)
* [Xing Groups](https://www.xing.com/communities)
* [Yahoo Groups](https://groups.yahoo.com)
* [4chan Search](https://4chansearch.com/)

## [↑](#-Table-of-Contents) Username Check

* [Check User Names](http://www.checkusernames.com)
* [IDCrawl](https://www.idcrawl.com/username) - Search for a username in popular social networks.
* [Knowem](http://www.Knowem.com) - Search for a username on over 500 popular social networks.  
* [Name Chk](http://www.namechk.com)
* [Name Checkr](http://www.namecheckr.com)    
* [Name Checkup](https://namecheckup.com) - is a search tool that allows you to check the avilability of a givrn username from all over the social media. Inaddition it also sllows you to check the avilability of a given domain name.
* [NameKetchup](https://nameketchup.com) - checks domain name and username in popular social media sites and platforms.
* [NexFil](https://github.com/thewhiteh4t/nexfil) - checks username from almost all social network sites.
* [Seekr](https://github.com/seekr-osint/seekr) A multi-purpose all in one toolkit for gathering and managing OSINT-Data with a neat web-interface. Can be used for note taking and username checking.
* [Sherlock](https://github.com/sherlock-project/sherlock) - Search for a username in multiple platforms/websites.
* [Snoop](https://github.com/snooppr/snoop/blob/master/README.en.md) - Search for a nickname on the web (OSINT world)
* [User Search](http://www.usersearch.org)
* [WhatsMyName](https://whatsmyname.app/)
* [User Searcher](https://www.user-searcher.com) - User-Searcher is a powerful and free tool to help you search username in 2000+ websites.
* [Maigret](https://github.com/soxoj/maigret) - Collect a dossier on a person by username.
* [Blackbird](https://github.com/p1ngul1n0/blackbird) - Search a username across over 500+ websites.

## [↑](#-Table-of-Contents) People Investigations

* [411 (US)](http://www.411.com) - Search by person, phone number, address, and business. Limited free info, premium data upsell.
* [192 (UK)](http://www.192.com) - Search by person, business, address. Limited free info, premium data upsell.
* [Ancestry](http://www.ancestry.com) - Premium data, free trial with credit card.
* [Black Book Online](https://www.blackbookonline.info) - Free. Nationwide directory of public record lookups.
* [Canada411](http://www.canada411.ca) - Search by person, phone number, and business. Free.
* [Classmates](http://www.classmates.com) - High-school focused people search. Free acounts allow creating a profile and viewing other members. Premium account required to contact other members.
* [CrunchBase](http://www.crunchbase.com) - Business information database, with a focus on investment, acquisition, and executive data. Ancillary focus on market research and connecting founders and investors.
* [Digital Footprint Check](https://www.cyberoneintel.com/digitalfootprint) - Search the internet including social media accounts, employment history, dating profiles, gaming profiles, dark web credential breaches, indexed search engine occurrences, and more.
* [FaceCheck.ID](https://facecheck.id) - Search the internet by face.
* [facesearch](http://facesaerch.com) - Handy proxy to search Google face-only image search results.
* [Family Search](https://familysearch.org) - Popular genealogy site. Free, but registration requried. Funded by The Church Of Jesus Christ of Latter-day Saints.
* [Federal Bureau of Prisons - Inmate Locator (US)](http://www.bop.gov/inmateloc) - Search federal inmates incarcerated from 1982 to the present. 
* [Fold3 (US Military Records)](http://www.fold3.com) - Search military records. Search filters limited with free access. Premium access requires subscription.
* [Genealogy Bank](http://www.genealogybank.com) - Premium data, free trial with credit card.
* [Genealogy Links](http://www.genealogylinks.net) - Genealogy directory with over 50K links.
* [Homemetry](https://homemetry.com) - Reverse address search and allows searching for properties for sale/rent.
* [Judyrecords](https://www.judyrecords.com/) - Free. Nationwide search of 400 million+ United States court cases.
* [Kompass](http://www.kompass.com) - Business directory and search.
* [OpenSanctions](https://www.opensanctions.org/search/) - Information on sanctions and public office holders.
* [The National Archives (UK)](http://www.nationalarchives.gov.uk) - Search UK national archives.
* [Reunion](http://reunion.com) - People search. Limited free info, premium data upsell.
* [SearchBug](http://www.searchbug.com) - People search. Limited free info, premium data upsell.
* [Spokeo](http://www.spokeo.com) - People search. Limited free info, premium data upsell.
* [UniCourt](https://unicourt.com/) - Limited free searches, premium data upsell. Nationwide search of 100 million+ United States court cases.
* [White Pages (US)](http://www.whitepages.com) - People search. Limited free info, premium data upsell.
* [ZabaSearch](https://www.zabasearch.com/)
* [JailBase](https://www.jailbase.com/) - is an information site that allows you to search for arrested persons you might know, and even get notified if someone you know gets arrested.
* [Mugshots](https://mugshots.com/)
* [BeenVerified](https://www.backgroundchecks.com/solutions/beenverified)

## [↑](#-Table-of-Contents) E-mail Search / E-mail Check

* [DeHashed](https://dehashed.com/) - DeHashed helps prevent ATO with our extensive data set & breach notification solution. Match employee and consumer logins against the world’s largest repository of aggregated publicly available assets leaked from third-party breaches. Secure passwords before criminals can abuse stolen information, and protect your enterprise.
* [LeakCheck](https://leakcheck.io/) - Data Breach Search Engine with 7.5B+ entries collected from more than 3000 databases. Search by e-mail, username, keyword, password or corporate domain name. 
* [Email Address Validator](http://www.email-validator.net)
* [Email Format](http://email-format.com) - is a website that allows you to find email address formats used by different companies.
* [EmailHippo](https://tools.verifyemailaddress.io) - is an email address verification platform that will check whether a given email address exist or not.
* [Email Permutator](https://www.polished.app/email-permutator/)
* [h8mail](https://github.com/khast3x/h8mail) - Password Breach Hunting and Email OSINT, locally or using premium services. Supports chasing down related email.
* [Holehe](https://github.com/megadose/holehe)
* [Have I Been Pwned](https://haveibeenpwned.com) - Search across multiple data breaches to see if your email address has been compromised.
* [Hunter](https://hunter.io) - Hunter lets you find email addresses in seconds and connect with the people that matter for your business.
* [Snov.io](https://snov.io/email-finder) - Find email addresses on any website.
* [MailTester](http://mailtester.com)
* [mxtoolbox](https://mxtoolbox.com/) - Free online tools to investigate/troubleshoot email server issues.
* [Peepmail](http://www.samy.pl/peepmail)
* [Pipl](https://pipl.com)
* [Reacher](https://reacher.email) - Real-time email verification API, written in Rust, 100% open-source.
* [ThatsThem](https://thatsthem.com/reverse-email-lookup)
* [Toofr](https://www.toofr.com)
* [Verify Email](http://verify-email.org)
* [VoilaNorbert](https://www.voilanorbert.com) - Find anyone's contact information for lead research or talent acquisition.
* [Ghunt](https://github.com/mxrch/GHunt) - Investigate Google emails and documents.

## [↑](#-Table-of-Contents) Phone Number Research
* [EmobileTracker.com](https://www.emobiletracker.com/)
* [FreeCarrierLookup](https://freecarrierlookup.com/)
* [Phone Validator](https://www.phonevalidator.com/index.aspx) - Pretty accurate phone lookup service, particularly good against Google Voice numbers.
* [PhoneInfoga](https://github.com/sundowndev/PhoneInfoga) - Advanced information gathering & OSINT framework for phone numbers
* [Reverse Phone Check](https://www.reversephonecheck.com) - Look up names, addresses, phone numbers, or emails and anonymously discover information about yourself, family, friends, or old schoolmates. Powered by infotracer.com
* [Reverse Phone Lookup](http://www.reversephonelookup.com/) - Detailed information about phone carrier, region, service provider, and switch information.
* [Spy Dialer](http://spydialer.com/) - Get the voicemail of a cell phone & owner name lookup.
* [Sync.ME](https://sync.me/)
* [Twilio](https://www.twilio.com/lookup) - Look up a phone numbers carrier type, location, etc.

## [↑](#-Table-of-Contents) Expert Search

* [Academia](http://academia.edu) - is a platform for sharing academic research.
* [CanLaw](http://www.canlaw.com)
* [ExpertiseFinder](http://www.expertisefinder.com)
* [ExpertPages](http://expertpages.com)
* [Experts.com](http://www.experts.com)
* [HARO](http://www.helpareporter.com)
* [Licenseplates](http://www.worldlicenseplates.com/)
* [GlobalExperts](http://www.theglobalexperts.org)
* [Idealist](http://www.idealist.org)
* [Innocentive](http://www.innocentive.com)
* [Internet Experts](http://www.internetexperts.info)
* [Library of Congress: Ask a Librarian](http://www.loc.gov/rr/askalib)
* [Maven](http://www.maven.co)
* [MuckRack](http://muckrack.com) - Extensive database of U.S. government public records obtained through federal and state public records requests. Automated tool that will make public records requests and follow up until records are obtained on your behalf.
* [National Speakers Association](http://www.nsaspeaker.org)
* [Newswise](http://www.newswise.com)
* [Patent Attorneys/Agent Search](https://oedci.uspto.gov/OEDCI/) - Official listing of U.S. attorneys qualified to represent individuals in U.S. patent office proceedings.
* [PRNewswire](https://prnmedia.prnewswire.com)
* [ReseacherID](http://www.researcherid.com)
* [SheSource](http://www.shesource.org)
* [Speakezee](https://www.speakezee.org)
* [Sources](http://www.sources.com)
* [TRExpertWitness](https://trexpertwitness.com)
* [Zintro](https://www.zintro.com)

## [↑](#-Table-of-Contents) Company Research

* [AllStocksLinks](http://www.allstocks.com/links)
* [Better Business Bureau](http://www.bbb.org)
* [Bizeurope](http://www.bizeurope.com)
* [Bloomberg](http://www.bloomberg.com/research/company/overview/overview.asp)
* [Business Source](https://www.ebscohost.com/academic/business-source-complete)
* [Bureau Van Dijk](http://www.bvdinfo.com)
* [Canadian Business Research](https://www.canada.ca/en/services/business/research.html)
* [Canadian Business Resource](http://www.cbr.ca)
* [Central and Eastern European Business Directory](http://www.ceebd.co.uk/ceebd)
* [Company Registration Round the World](http://www.commercial-register.sg.ch/home/worldwide.html)
* [Company Research Resources by Country Comparably](https://www.comparably.com)
* [CompeteShark](http://competeshark.com)
* [Corporate Information](http://www.corporateinformation.com) - Aggregated information from publicly available sources on publicly traded companies worldwide.
* [CrunchBase](https://www.crunchbase.com) - Detailed information on startup businesses, with a specific focus on funding sources and funding procedures used by specific businesses. 
* [Data.com Connect](https://connect.data.com)
* [EDGAR U.S. Securities and Exchange Commission Filings](http://www.edgar-online.com) - Periodic reports and extensive corporate disclosures from all businesses publicly traded in the United States.
* [Europages](http://www.europages.co.uk)
* [European Business Register](http://www.ebr.org)
* [Ezilon](http://www.ezilon.com)
* [Factiva](https://global.factiva.com)
* [Forbes Global 2000](http://www.forbes.com/global2000/)
* [Glassdoor](https://www.glassdoor.com)
* [globalEdge](http://globaledge.msu.edu)
* [GuideStar](http://www.guidestar.org)
* [Hoovers](http://www.hoovers.com)
* [Inc. 5000](http://www.inc.com/inc5000)
* [InstantLogoSearch](http://instantlogosearch.com)
* [iSpionage](https://www.ispionage.com)
* [Judyrecords](https://www.judyrecords.com/) - Free. Nationwide search of 400 million+ United States court cases.
* [Knowledge guide to international company registration](http://www.icaew.com/en/library/subject-gateways/business-management/company-administration/knowledge-guide-international-company-registration)
* [Linkedin](https://www.linkedin.com) - Commonly used social-media platform with a focus on professional profiles and recruitment. Spans a wide variety of industries. Very useful for gathering information on what specific individuals are active within an entity.
* [National Company Registers](https://en.wikipedia.org/wiki/List_of_company_registers)
* [Mergent Intellect](http://www.mergentintellect.com)
* [Mergent Online](http://www.mergentonline.com/login.php)
* [Notablist](https://www.notablist.com)
* [Orbis directory](http://orbisdirectory.bvdinfo.com/version-20161014/OrbisDirectory/Companies)
* [OpenCorporates](https://opencorporates.com) - Global search of registered corporate entities and their associated individual officers or investors.
* [OpenOwnership Register](https://register.openownership.org/)
* [Overseas Company Registers](https://www.gov.uk/government/publications/overseas-registries/overseas-registries)
* [Plunkett Research](http://www.plunkettresearchonline.com)
* [Scoot](http://www.scoot.co.uk)
* [SEMrush](https://www.semrush.com)
* [Serpstat](https://serpstat.com)
* [SpyFu](http://www.spyfu.com)
* [UniCourt](https://unicourt.com/) - Limited free searches, premium data upsell. Nationwide search of 100 million+ United States court cases.
* [Vault](http://www.vault.com) - Well-known ranking of largest United States Corporations.
* [Xing](http://www.xing.com)
* [Caselaw Access Project](https://case.law/) - Collection of full text of historical (not up-to-date) cases from United States state appellate courts.  
* [BrownBook](https://www.brownbook.net/)
* [CorporationWiki](https://www.corporationwiki.com/)
* [GoodFirms](https://www.goodfirms.co/)
* [YouControl](https://youcontrol.com.ua/en/)

## [↑](#-Table-of-Contents) Job Search Resources

* [Beyond](http://www.beyond.com)
* [CampusCareerCenter](http://www.campuscareercenter.com)
* [CareerBuilder](http://www.careerbuilder.com)
* [College Recruiter](https://www.collegerecruiter.com)
* [Craiglist](http://losangeles.craigslist.org)
* [CVFox](http://www.cvfox.com)
* [Dice](http://www.dice.com)
* [Eluta (Canada)](http://www.eluta.ca)
* [Eurojobs](https://www.eurojobs.com)
* [Fish4Jobs](http://www.fish4.co.uk)
* [Glassdoor](https://www.glassdoor.com)
* [Headhunter](http://www.headhunter.com)
* [Indeed](http://www.indeed.com) - is an online job searching website that gives job seekers free access to search for a job, post their resumes, and research companies.
* [Jobs (Poland)](http://www.jobs.pl)
* [Jobsite (UK)](http://www.jobsite.co.uk)
* [Linkedin](https://www.linkedin.com)
* [Monster](http://www.monster.com)
* [Naukri (India)](http://www.naukri.com)
* [Reed (UK)](http://www.reed.co.uk)
* [Seek (Australia)](http://www.seek.com.au)
* [SimplyHired](http://www.simplyhired.com)
* [Xing](http://www.xing.com)
* [ZipRecruiter](https://www.ziprecruiter.com)
* [RecruitEm](https://recruitin.net/)

## [↑](#-Table-of-Contents) Q&A Sites

* [Answers.com](http://www.answers.com)
* [Ask](http://www.ask.com)
* [eHow](http://www.ehow.com)
* [Quora](http://www.quora.com)
* [StackExchange](http://stackexchange.com)
* [Yahoo Answers](http://answers.yahoo.com)
* [Ответы](https://otvet.mail.ru/)

## [↑](#-Table-of-Contents) Domain and IP Research

* [Accuranker](https://www.accuranker.com)
* [ahrefs](https://ahrefs.com) - A tool for backlink research, organic traffic research, keyword research, content marketing & more.
* [Alexa](http://www.alexa.com)
* [Azure Tenant Resolution by PingCastle](https://tenantresolution.pingcastle.com) - Search for Azure Tenant using its domain name or its ID 
* [Bing Webmaster Tools](http://www.bing.com/toolbox/webmaster)
* [BuiltWith](http://builtwith.com) - is a website that will help you find out all the technologies used to build a particular websites.
* [Central Ops](http://centralops.net)
* [Dedicated or Not](http://dedicatedornot.com)
* [DNSDumpster](https://dnsdumpster.com) - is a website that will help you discover hosts related to a specific domain.
* [DNS History](https://completedns.com/dns-history/)
* [DNSStuff](http://www.dnsstuff.com)
* [DNSViz](http://dnsviz.net)
* [Domain Crawler](http://www.domaincrawler.com)
* [Domain Dossier](http://centralops.net/co/DomainDossier.aspx)
* [Domain Tools](http://whois.domaintools.com) - Whois lookup and domain/ip historical data.
* [Easy whois](https://www.easywhois.com)
* [Exonera Tor](https://exonerator.torproject.org) - A database of IP addresses that have been part of the Tor network. It answers the question whether there was a Tor relay running on a given IP address on a given date.
* [Follow.net](http://follow.net)
* [GraphyStories](http://app.graphystories.com)
* [HypeStat](https://www.hypestat.com)
* [Infosniper](http://www.infosniper.net)
* [intoDNS](http://www.intodns.com)
* [IP Checking](http://www.ipchecking.com)
* [IP Location](https://www.iplocation.net) - is used for mapping of an IP address or MAC address to the real-world geographic location of an Internet-connected computing or a mobile device.
* [IP 2 Geolocation](http://ip2geolocation.com)
* [IP 2 Location](http://www.ip2location.com/demo.aspx)
* [IPFingerprints](http://www.ipfingerprints.com) - is used to find the approximate geographic location of an IP address along with some other useful information including ISP, TimeZone, Area Code, State.
* [IPVoid](http://www.ipvoid.com) - IP address toolset.
* [IntelliTamper](http://www.softpedia.com/get/Internet/Other-Internet-Related/IntelliTamper.shtml)
* [Kloth](http://www.kloth.net/services)
* [NetworkTools](http://network-tools.com)
* [Majestic](https://majestic.com) - Find out who links to your website.
* [MaxMind](https://www.maxmind.com)
* [Netcraft Site Report](http://toolbar.netcraft.com/site_report?url=undefined#last_reboot) - is an online database that will provide you a report with detail information about a particular website and the history associated with it.
* [OpenLinkProfiler](http://www.openlinkprofiler.org/)
* [Open Site Explorer](https://moz.com/researchtools/ose)
* [PageGlimpse](http://www.pageglimpse.com)
* [Pentest-Tools.com](https://pentest-tools.com/information-gathering/google-hacking) - uses advanced search operators (Google Dorks) to find juicy information about target websites.
* [PhishStats](https://phishstats.info/)
* [Pulsedive](https://pulsedive.com)
* [Quantcast](https://www.quantcast.com)
* [Quick Sprout](https://www.quicksprout.com)
* [RedirectDetective](http://redirectdetective.com)
* [Remote DNS Lookup](https://remote.12dt.com)
* [Robtex](https://www.robtex.com) - is an IP address and domain name based researching websites that offers multiple services such as Reverse DNS Lookup, Whois, and AS Macros.
* [SameID](http://sameid.net)
* [SecurityTrails](https://securitytrails.com/dns-trails) - API to search current and historical DNS records, current and historical WHOIS, technologies used by sites and whois search for phone, email, address, IPs etc.
* [SEMrush](https://www.semrush.com)
* [SEO Chat Tools](http://tools.seochat.com)
* [SEOTools for Excel](http://seotoolsforexcel.com)
* [Similar Web](https://www.similarweb.com) - Compare any website traffic statistics & analytics.
* [SmallSEOTools](http://smallseotools.com)
* [StatsCrop](http://www.statscrop.com)
* [Squatm3gator](https://github.com/david3107/squatm3gator) - Enumerate available domains generated modifying the original domain name through different cybersquatting techniques
* [Threat Jammer](https://threatjammer.com) - Risk scoring service from curated threat intelligence data.
* [urlQuery](http://urlquery.net)
* [URLVoid](http://www.urlvoid.com) - Analyzes a website through multiple blacklist engines and online reputation tools to facilitate the detection of fraudulent and malicious websites.
* [WebMeUp](http://webmeup.com) - is the Web's freshest and fastest growing backlink index, and the primary source of backlink data for SEO PowerSuite.
* [Website Informer](http://website.informer.com)
* [WhatIsMyIPAddress](http://whatismyipaddress.com)
* [Who.is](https://who.is/) - Domain whois information.
* [Whois Arin Online](https://whois.arin.net) - is a web service for Whois data contained within ARIN's registration database
* [WhoIsHostingThis](http://www.whoishostingthis.com)
* [WhoisMind](http://www.whoismind.com)
* [Whoisology](https://whoisology.com)
* [WhoIsRequest](http://whoisrequest.com)
* [w3snoop](http://webboar.com.w3snoop.com) - is a website that gives you a free and comprehensive report about a specific website.
* [Verisign](http://dnssec-debugger.verisignlabs.com)
* [ViewDNS.info](http://viewdns.info)
* [You Get Signal](http://www.yougetsignal.com)
* [WiGLE](https://wigle.net/) - Wi-fi "wardriving" database. Contains a global map containing crowdsourced information on the location, name, and other properties of wi-fi networks. Software available to download to contribute data to the public infoset.
* [urlscan](https://urlscan.io/) -  is a free service to scan and analyse websites.

## [↑](#-Table-of-Contents) Keywords Discovery and Research

* [Google Adwords](http://adwords.google.com) - Get monthly keyword volume data and stats.
* [Google Trends](https://www.google.com/trends) - See how many users are searching for specific keywords.
* [Keyword Discovery](http://www.keyworddiscovery.com)
* [Keyword Spy](http://www.keywordspy.com)
* [KeywordTool](http://keywordtool.io)
* [One Look Reverse Dictionary](http://www.onelook.com/reverse-dictionary.shtml)
* [Word Tracker](https://www.wordtracker.com)
* [Soovle](http://www.soovle.com)
* [Ubersuggest](http://ubersuggest.org)
* [Yandex Wordstat](https://wordstat.yandex.com)

## [↑](#-Table-of-Contents) Web History and Website Capture

* [Archive.is](http://archive.is) - is a website that allows you to archive a snapshot of you websites that will always remains online evenif the original page disappears.
* [BlackWidow](http://softbytelabs.com/wp/blackwidow/)
* [CashedPages](http://www.cachedpages.com)
* [CachedView](http://cachedview.com)
* [stored.website](https://stored.website)
* [Wayback Machine](http://archive.org/web/web.php) - Explore the history of a website.
* [Wayback Machine Archiver](https://github.com/jsvine/waybackpack)
* [waybackpy](https://github.com/akamhy/waybackpy) - Python package & CLI tool that interfaces the Wayback Machine APIs.

## [↑](#-Table-of-Contents) Language Tools

* [2lingual](http://www.2lingual.com)
* [Apertium](https://www.apertium.org)
* [Babelfish](https://www.babelfish.com)
* [Bablic](https://www.bablic.com)
* [Bing Translator](http://www.bing.com/translator) - is a user facing translation portal provided by Microsoft as part of its Bing services to translate texts or entire web pages into different languages.
* [Dict.cn](http://dict.cn)
* [Dictionary.com: Translation](http://translate.reference.com)
* [Free Translator](http://www.free-translator.com)
* [Free Website Translation](http://free-website-translation.com)
* [Frengly](http://frengly.com)
* [Gengo](http://gengo.com)
* [Google Input Tools](https://www.google.com/inputtools/try) - Makes it easy to type in the language you choose, anywhere on the web.
* [Google Translate](https://translate.google.com)
* [Google Tranlslate Extension](https://chrome.google.com/webstore/detail/google-translate/aapbdbdomjkkjkaonfhkkikfgjllcleb?hl=en)
* [IdiomaX Translation](http://www.idiomax.com/online-translator.aspx)
* [IloveTyping](https://ilovetyping.com/english-to-hindi-typing) - Translate English to Hindi
* [Inasentence](https://inasentence.me/) - Find Sentences from Words
* [India Typing](https://indiatyping.com/index.php/translate/english-to-hindi)
* [imTranslator](http://imtranslator.net/translation)
* [iTranslate Voice](http://itranslatevoice.com)
* [Lexicool Translation](http://www.lexicool.com/translate.asp)
* [Linguee](http://www.linguee.com)
* [LingvoSoftOnline](http://www.lingvozone.com)
* [Microsoft Translator](http://www.microsoft.com/en-us/translator)
* [Noslang](http://www.noslang.com)
* [OdysseyTranslator](http://odysseytranslator.com)
* [Pleco](https://www.pleco.com)
* [PROMT-Online](http://translation2.paralink.com)
* [Reddit/r/translator](https://www.reddit.com/r/translator)
* [Reverso](http://www.reverso.net)
* [Sentence Stack](https://sentencestack.com/) - Sentence search engine with grammar check, translation, and idiom detection.
* [Slangit](http://slangit.com)
* [Systran](http://www.systransoft.com)
* [Translate.com](https://www.translate.com)
* [Unbabel](https://unbabel.com)
* [WorldReference.com](http://www.wordreference.com)
* [Yamli (Arabic Search Engine)](http://www.yamli.com)
* [Yandex Translate](https://translate.yandex.ru)
* [Lesan](https://lesan.ai)

## [↑](#-Table-of-Contents) Image Search

* [7Photos](http://7photos.net)
* [Baidu Images](http://image.baidu.com)
* [Bing Images](http://www.bing.com/images)
* [Clarify](http://clarify.io)
* [FaceCheck.ID](https://facecheck.id) - Facial recognition search engine.
* [Flickr](https://secure.flickr.com)
* [GoodSearch Image Search](http://www.goodsearch.com/search-image)
* [Google Image](https://images.google.com)
* [Gramfeed](http://www.gramfeed.com)
* [Image Identification Project](https://www.imageidentify.com)
* [Image Raider](https://www.imageraider.com)
* [KarmaDecay](http://karmadecay.com)
* [Lycos Image Search](http://search.lycos.com)
* [MyPicsMap](http://www.mypicsmap.com)
* [PhotoBucket](http://photobucket.com)
* [PicTriev](http://www.pictriev.com)
* [StolenCameraFinder](http://www.stolencamerafinder.co.uk)
* [TinEye](https://tineye.com) - Reverse image search engine.
* [Websta](http://websta.me)
* [Yahoo Image Search](https://images.search.yahoo.com)
* [Yandex Images](https://www.yandex.com/images)
* [Betaface](https://www.betaface.com/demo.html)
* [Search4faces](https://search4faces.com/)
* [PImEyes](https://pimeyes.com)

## [↑](#-Table-of-Contents) Image Analysis

* [ExifLooter](https://github.com/aydinnyunus/exiflooter)
* [ExifTool](http://www.sno.phy.queensu.ca/~phil/exiftool)
* [Exif Search](http://www.exif-search.com)
* [FotoForensics](http://www.fotoforensics.com)
* [Ghiro](http://www.getghiro.org)
* [ImpulseAdventure](http://www.impulseadventure.com/photo/jpeg-snoop.html)
* [Jeffreys Image Metadata Viewer](http://exif.regex.info/)
* [JPEGsnoop](https://sourceforge.net/projects/jpegsnoop)
* [Forensically](https://29a.ch/photo-forensics/)
* [DiffChecker](https://www.diffchecker.com/image-diff/)
* [ImgOps](https://imgops.com/)

## [↑](#-Table-of-Contents) Stock Images

* [AlltheFreeStock](http://allthefreestock.com)
* [Death to Stock](http://deathtothestockphoto.com)
* [Freeimages](http://www.freeimages.com)
* [Freestocks.org](http://freestocks.org)
* [Gratisography](http://www.gratisography.com)
* [IM Free](http://www.imcreator.com/free)
* [ISO Republic](http://isorepublic.com)
* [iStockphoto](http://www.istockphoto.com)
* [Kaboompics](http://kaboompics.com)
* [LibreStock](https://librestock.com)
* [Life of Pix](http://www.lifeofpix.com)
* [NegativeSpace](http://negativespace.co)
* [New Old Stock](http://nos.twnsnd.co)
* [Pixabay](https://pixabay.com)
* [Pexels](https://www.pexels.com)
* [Stocksnap](https://stocksnap.io)
* [Shutterstock](http://www.shutterstock.com)
* [tookapic](https://stock.tookapic.com)
* [Unsplash](https://unsplash.com) - Free high-resolution photos.

## [↑](#-Table-of-Contents) Video Search and Other Video Tools

* [Aol Videos](http://on.aol.com)
* [Bing Videos](http://www.bing.com/?scope=video)
* [Blinkx](http://www.blinkx.com)
* [Clarify](http://clarify.io)
* [Clip Blast](http://www.clipblast.com)
* [DailyMotion](http://www.dailymotion.com)
* [Deturl](http://deturl.com)
* [DownloadHealper](http://www.downloadhelper.net)
* [Earthcam](http://www.earthcam.com)
* [Insecam](http://insecam.org/)
* [Frame by Frame](https://chrome.google.com/webstore/detail/frame-by-frame/cclnaabdfgnehogonpeddbgejclcjneh/) - Browser plugin that allows you to watch YouTube videos frame by frame.
* [Find YouTube Video](https://findyoutubevideo.thetechrobo.ca/) - Searches currently 5 YouTube archives for specific videos by ID, which is really useful for finding deleted or private YouTube videos.
* [Geosearch](http://www.geosearchtool.com)
* [Internet Archive: Open Source Videos](https://archive.org/details/opensource_movies)
* [LiveLeak](http://www.liveleak.com)
* [Metacafe](http://www.metacafe.com)
* [Metatube](http://www.metatube.com)
* [Tubuep](https://github.com/bibanon/tubeup) - Downloads online videos via yt-dlp, then reuploads them to the Internet Archive for preservation. Note: if you would like to archive comments too, you need to install version 0.0.33 and use the --get-comments flag, however you will still have the new yt-dlp fixes and features, but existing tubeup bugs cannot be fixed, unless you do manual work.
* [Veoh](http://www.veoh.com)
* [Vimeo](https://vimeo.com)
* [Yahoo Video Search](http://video.search.yahoo.com)
* [YouTube](https://www.youtube.com)
* [YouTube Data Viewer](https://www.amnestyusa.org/citizenevidence)
* [ccSUBS](http://ccsubs.com/) - Download Closed Captions & Subtitles from YouTube
* [YouTube Metadata](https://mattw.io/youtube-metadata/)
* [YouTube Geofind](https://mattw.io/youtube-geofind/)
* [yt-dlp](https://github.com/yt-dlp/yt-dlp/) - Downloads videos from almost any online platform, along with information, thumbnails, subtitles, descriptions, and comments (comments only on a select few sites like Youtube and a few small sites). If a site is not supported, or a useful or crucial piece of metadata, including comments, is missing, create an issue.
* [Video Stabilization Methods](https://github.com/yaochih/awesome-video-stabilization)
* [Filmot](https://filmot.com/) - Search within YouTube subtitles. Indexing over 573 million captions across 528 million videos and 45 million channels.

## [↑](#-Table-of-Contents) Radio and Podcasts Tools

* [iTunes Podcasts](http://www.apple.com/itunes/podcasts)
* [Listelive](http://www.listenlive.eu)
* [Pocket Casts](http://www.shiftyjelly.com/pocketcasts)
* [Podcast Chart](http://www.podcastchart.com)
* [Podgrab](https://github.com/akhilrex/podgrab)
* [Podkicker](https://play.google.com/store/apps/details?id=ait.podka&hl=en)

## [↑](#-Table-of-Contents) Academic Resources and Grey Literature

* [Academia](https://www.academia.edu)
* [Academic Journals](http://www.academicjournals.org)
* [African Journal Online](http://www.ajol.info) -  is the world's largest and preeminent platform of African-published scholarly journals
* [American Society of Civil Engineers](http://ascelibrary.org)
* [Base](http://www.base-search.net)
* [Bibsonomy](http://www.bibsonomy.org)
* [Cambridge Journals](http://journals.cambridge.org)
* [The Collection of Computer Science Bibliographies](https://liinwww.ira.uka.de/bibliography/index.html) - The CCSB is a collection of bibliographies of scientific literature in computer science from various sources, covering most aspects of computer science.
* [Core](https://core.ac.uk/search)
* [Elsevier](https://www.elsevier.com)
* [Google Scholar](https://scholar.google.com)
* [Grey Guide](http://greyguide.isti.cnr.it)
* [Grey Literature – List of Gateways](http://csulb.libguides.com/graylit)
* [Grey Literature Report](http://www.greylit.org)
* [Grey Literature Strategies](http://greylitstrategies.info)
* [GreyNet International](http://www.greynet.org)
* [HighWire: Free Online Full-text Articles](http://highwire.stanford.edu/lists/freeart.dtl)
* [Journal Guide](https://www.journalguide.com)
* [Journal Seek](http://journalseek.net)
* [JSTOR](http://www.jstor.org) - Search over 10 million academic journal articles, books, and primary sources.
* [Lazy Scholar](http://www.lazyscholar.org)
* [Leibniz Information Centre For Science and Technology University Library](https://www.tib.eu/en/search-discover/) - indexes all reports of German publicly funded projects and many scientific papers.
* [Microsoft Academic](http://academic.research.microsoft.com)
* [NRC Research Press](http://www.nrcresearchpress.com)
* [Open Access Scientific Journals](http://www.pagepress.org)
* [OA.mg](http://oa.mg) A database of over 240 million scientific works, with PDFs for all Open Access papers in their catalogue (~ 40 million)
* [Open Grey](http://www.opengrey.eu)
* [The Open Syllabus Project](http://opensyllabusproject.org/)
* [Oxford Journals](http://www.oxfordjournals.org)
* [PubMed](http://www.ncbi.nlm.nih.gov/pubmed) - Search more than 27 millions citations for biomedical literature from MEDLINE, life science journals, and online books.
* [Quetzal Search](https://www.quetzal-search.info)
* [Research Gate](http://www.researchgate.net)
* [SAGE Journals](http://online.sagepub.com)
* [ScienceDirect](http://www.sciencedirect.com)
* [SCIRP](http://www.scirp.org)
* [Springer](http://link.springer.com)
* [ScienceDomain](http://www.sciencedomain.org)
* [Science Publications](http://www.thescipub.com)
* [Taylor & Francis Online](http://www.tandfonline.com)
* [Wiley](http://eu.wiley.com)
* [World Digital Library](http://www.wdl.org)
* [World Science](http://worldwidescience.org)
* [Zetoc](http://zetoc.jisc.ac.uk)

## [↑](#-Table-of-Contents) Books and Reading

* [Amazon Cheap Books](http://www.amazon.com/b?tag=mak041-20&linkCode=as2&ie=UTF8&node=2245146011)
* [BingeBooks](https://www.bingebooks.com)
* [Blinkist](https://www.blinkist.com)
* [Bookbub](https://www.bookbub.com)
* [Bookbrowse](https://www.bookbrowse.com)
* [Bookish](https://bookish.netgalley.com)
* [Booklikes](http://booklikes.com)
* [Bookmate](https://bookmate.com)
* [Bookscovery](https://www.bookscovery.com)
* [Bookseer](http://bookseer.com)
* [Books on the Knob](http://blog.booksontheknob.org)
* [Calibre](https://www.calibre-ebook.com)
* [Daily Cheap Reads](http://www.dailycheapreads.com)
* [ExplainToMe](https://explaintome.herokuapp.com)
* [Favobooks](http://favobooks.com)
* [Free Kindle Books](http://freekindlebooks.org)
* [Gnooks](http://www.gnooks.com)
* [Google Books](https://books.google.com)
* [Goodreads](http://www.goodreads.com)
* [How Long To Read](https://howlongtoreadthis.com)
* [I love my Kindle](https://ilmk.wordpress.com)
* [Internet Archive Texts](http://archive.org/details.php?identifier=texts)
* [Jellybooks](https://www.jellybooks.com)
* [Just Free Books](http://www.justfreebooks.info)
* [KindleNationDay](http://kindlenationdaily.com)
* [KindleWorld](http://kindleworld.blogspot.com)
* [Leatherbound](http://www.leatherbound.me)
* [Lendle](http://lendle.me)
* [LibraryThing](https://www.librarything.com)
* [Librivox](https://librivox.org)
* [Loyal Books](http://www.loyalbooks.com)
* [Many Books](http://manybooks.net)
* [MostRecommendedBooks](https://mostrecommendedbooks.com)
* [Narro](https://www.narro.co)
* [Open Culture: Free Audiobooks](http://www.openculture.com/freeaudiobooks)
* [OpeningtheBook](http://www.openingthebook.com)
* [Overdrive](https://www.overdrive.com)
* [Pixel of Ink](http://www.pixelofink.com)
* [Project Gutenberg](http://www.gutenberg.org)
* [Read](https://medium.com/@readapp/introducing-read-for-ios-de4d2799254a#.z3lrigjr7)
* [Reader IQ](http://www.ereaderiq.com)
* [Readgeek](http://www.readgeek.com)
* [Read This Twice](https://readthistwice.com)
* [Riffle](https://www.rifflebooks.com)
* [Shepherd](https://www.shepherd.com)
* [The Story Graph](https://www.thestorygraph.com)
* [Tinderizer](http://tinderizer.com)
* [Vuibo](https://vuibo.com)
* [WhatShouldIReadNext](http://www.whatshouldireadnext.com)

## [↑](#-Table-of-Contents) Geospatial Research and Mapping Tools

* [Atlasify](http://www.atlasify.com)
* [Batchgeo](http://batchgeo.com)
* [Bing Maps](http://www.bing.com/maps)
* [CartoDB](https://cartodb.com)
* [Colorbrewer](http://colorbrewer2.org)
* [CrowdMap](https://crowdmap.com)
* [CTLRQ Address Lookup](https://ctrlq.org/maps/address)
* [Dominoc925](https://dominoc925-pages.appspot.com/mapplets/cs_mgrs.html)
* [DualMaps](https://www.mapchannels.com/dualmaps7/map.htm)
* [GeoGig](http://geogig.org)
* [GeoNames](http://www.geonames.org)
* [Esri](http://www.esri.com)
* [Flash Earth](http://www.flashearth.com)
* [Google Earth](http://www.google.com/earth)
* [Google Earth Pro](https://www.google.com/intl/en/earth/versions/#earth-pro)
* [Google Maps](https://www.google.com/maps)
* [Google My Maps](https://www.google.com/maps/about/mymaps)
* [GPSVisualizer](http://www.gpsvisualizer.com)
* [GrassGIS](http://grass.osgeo.org)
* [Here](http://here.com)
* [Hyperlapse](https://github.com/TeehanLax/Hyperlapse.js)
* [Inspire Geoportal](http://inspire-geoportal.ec.europa.eu)
* [InstantAtlas](http://www.instantatlas.com)
* [Instant Google Street View](http://www.instantstreetview.com)
* [Kartograph](http://kartograph.org)
* [Leaflet](http://leafletjs.com)
* [MapAList](http://mapalist.com)
* [MapBox](https://www.mapbox.com)
* [Mapchart.net](https://mapchart.net)
* [Maperitive](http://maperitive.net)
* [MapHub](https://maphub.net)
* [MapJam](http://mapjam.com)
* [Mapline](https://mapline.com)
* [Map Maker](https://maps.co)
* [Mapquest](https://www.mapquest.com)
* [Modest Maps](http://modestmaps.com)
* [NGA GEOINT](https://github.com/ngageoint)
* [OpenLayers](http://openlayers.org)
* [Polymaps](http://polymaps.org)
* [Perry Castaneda Library](https://www.lib.utexas.edu/maps)
* [Open Street Map](http://www.openstreetmap.org)
* [QGIS](http://qgis.org)
* [QuickMaps](https://chrome.google.com/webstore/detail/quick-maps/bgbojmobaekecckmomemopckmeipecij)
* [SAS Planet](http://www.sasgis.org/sasplaneta/)  - Software used to view, download and stitch satellite images.
* [StoryMaps](http://storymaps.arcgis.com/en)
* [Scribble Maps](http://scribblemaps.com)
* [Tableau](http://www.tableausoftware.com)
* [View in Google Earth](http://www.mgmaps.com/kml/#view)
* [Wikimapia](http://wikimapia.org)
* [WorldMap Harvard](http://worldmap.harvard.edu)
* [Worldwide OSINT Tools Map](https://cipher387.github.io/osintmap/) - A global map of databases and OSINT sources by applicable location.
* [ViaMichelin](http://www.viamichelin.com)
* [Yahoo Maps](https://maps.yahoo.com)
* [Zeemaps](https://www.zeemaps.com)
* [Sentinel Hub](https://www.sentinel-hub.com/explore/sentinelplayground/)
* [Maxar](https://discover.digitalglobe.com/)
* [USGS (EarthExplorer)](https://earthexplorer.usgs.gov/)
* [Zoom Earth](https://zoom.earth/)
* [SunCalc](https://www.suncalc.org/)
* [ArcGIS](https://livingatlas.arcgis.com/en/browse/)
* [Pic2Map](https://www.pic2map.com/)
* [Mapillary](https://www.mapillary.com/app/)
* [KartaView](https://kartaview.org/map/)
* [Satellites Pro](https://satellites.pro/)
* [Liveuamap](https://liveuamap.com/)
* [Descartes Labs](https://maps.descarteslabs.com/)
* [Baidu Maps](https://map.baidu.com/)
* [MapChecking](https://www.mapchecking.com/)
* [Windy](https://www.windy.com/)
* [SOAR](https://soar.earth/)
* [digiKam](https://www.digikam.org/)

## [↑](#-Table-of-Contents) News

* [1st Headlines](http://www.1stheadlines.com)
* [ABYZNewsLinks](http://www.abyznewslinks.com)
* [Agence France-Presse (AFP)](http://www.afp.com)
* [AllYouCanRead](http://www.allyoucanread.com)
* [AP](http://hosted.ap.org)
* [BBC News](http://www.bbc.co.uk/news)
* [Bing News](http://www.bing.com/news)
* [CNN](http://edition.cnn.com)
* [Cyber Alert](http://www.cyberalert.com)
* [DailyEarth](http://dailyearth.com)
* [DPA International](http://www.dpa-international.com)
* [Euronews](http://www.euronews.com)
* [NewsExplorer](http://emm.newsexplorer.eu)
* [Factiva](http://www.dowjones.com/factiva)
* [France24](http://www.france24.com)
* [Google News](https://news.google.com)
* [Google News Print Archive](http://news.google.com/newspapers)
* [HeadlineSpot](http://www.headlinespot.com)
* [Itar-Tass](http://www.itar-tass.com)
* [List of Newspapers.com](http://www.listofnewspapers.com)
* [MagPortal](http://www.magportal.com)
* [News Map](http://newsmap.jp)
* [News Now](http://www.newsnow.co.uk)
* [Newseum - Today Front Pages](http://www.newseum.org/todaysfrontpages)
* [Newslink](http://www.newslink.org)
* [NewsLookup](http://www.newslookup.com)
* [Newspaper Map](http://newspapermap.com)
* [Newspaperindex](http://www.newspaperindex.com)
* [Newspapers.com](http://www.newspapers.com)
* [NewsWhip](http://www.newswhip.com)
* [OnlineNewspapers](http://www.onlinenewspapers.com)
* [Paperboy](http://www.thepaperboy.com)
* [PR Newswire](http://www.prnewswire.com)
* [Press Reader](http://www.pressreader.com)
* [Reuters](http://www.reuters.com)
* [Silobreaker](http://www.silobreaker.com)
* [Topix](http://www.topix.com)
* [WorldNews](http://wn.com)
* [World-Newspapers](http://www.world-newspapers.com)
* [Yahoo News](http://news.yahoo.com)

## [↑](#-Table-of-Contents) News Digest and Discovery Tools

* [Flipboard](https://flipboard.com)
* [Hubii](http://hubii.com)
* [Inshorts](https://www.inshorts.com)
* [News360](https://news360.com)
* [NewsBot](https://getnewsbot.com)
* [Newsinshorts](http://newsinshorts.com)
* [Nod](http://get-nod.com)
* [Reeder](http://reederapp.com)
* [Spike](http://www.newswhip.com)
* [Storyful](http://storyful.com)
* [Superdesk](https://www.superdesk.org)
* [Trooclick](http://trooclick.com)

## [↑](#-Table-of-Contents) Fact Checking

* [About Urban Legends](http://urbanlegends.about.com)
* [Captin Fact](https://captainfact.io/)
* [Check](https://meedan.com/check)
* [Emergent](http://www.emergent.info)
* [Fact Check](http://www.factcheck.org)
* [Full Fact](https://fullfact.org)
* [Snopes](http://www.snopes.com) - The definitive Internet reference source for urban legends, folklore, myths, rumors, and misinformation.
* [Verification Handbook](http://verificationhandbook.com)
* [Verification Junkie](http://verificationjunkie.com)

## [↑](#-Table-of-Contents) Data and Statistics

* [AGOA Data Center](http://agoa.info)
* [AidData](http://aiddata.org)
* [ADB Statistics and Databases](http://www.adb.org/data/statistics)
* [AWS Public Datasets](http://aws.amazon.com/datasets)
* [Bank for International Settlements Statistics](http://www.bis.org/statistics/index.htm)
* [BP Statistical Review of World Energy](http://www.bp.com/en/global/corporate/energy-economics/statistical-review-of-world-energy.html)
* [Berkely Library: Data Lab](http://www.lib.berkeley.edu/libraries/data-lab)
* [CIA World Factbook](https://www.cia.gov/library/publications/the-world-factbook)
* [Center for International Earth Science Information Network](http://www.ciesin.org)
* [CEPII](http://www.cepii.fr/CEPII/en/welcome.asp)
* [Data.gov.uk](https://data.gov.uk)
* [DBPedia](http://wiki.dbpedia.org)
* [European Commission Eurobarometer](http://ec.europa.eu/COMMFrontOffice/PublicOpinion)
* [European Union Open Data Portal](http://open-data.europa.eu/en/data)
* [Eurostat](http://ec.europa.eu/eurostat)
* [Freebase](https://developers.google.com/freebase)
* [Gapminder World](http://www.gapminder.org/data)
* [GEOHIVE](http://www.geohive.com)
* [globalEDGE Database of International Business Statistics](http://globaledge.msu.edu/tools-and-data/dibs)
* [Google Finance](https://www.google.com/finance)
* [Google Public Data Explorer](http://www.google.com/publicdata/directory)
* [Government of Canada Open Data](http://open.canada.ca/en)
* [HIS Piers](https://www.ihs.com/products/piers.html)
* [Human Development Reports](http://hdr.undp.org/en/global-reports)
* [International Labour Comparisons](http://www.bls.gov/fls/chartbook.htm)
* [International Trade Center](http://www.intracen.org/ByCountry.aspx)
* [ILOSTAT](http://www.ilo.org/ilostat/faces/oracle/webcenter/portalapp/pagehierarchy/Page137.jspx?_afrLoop=443508925711569&clean=true#%40%3F_afrLoop%3D443508925711569%26clean%3Dtrue%26_adf.ctrl-state%3Dl4dwldaf3_9)
* [ILO World Employment and Social Outlook Trends](http://www.ilo.org/global/research/global-reports/weso/2015/lang--en/index.htm)
* [IMF World Economic Outlook Database](http://www.imf.org/external/ns/cs.aspx?id=28)
* [Index Mundi](http://www.indexmundi.com)
* [International Energy Agency Energy Atlas](http://energyatlas.iea.org)
* [International Energy Agency Statistics](http://www.iea.org/statistics)
* [Junar](http://junar.com)
* [Knoema](https://knoema.com)
* [LandMatrix](http://landmatrix.org)
* [Latinobarometro](http://www.latinobarometro.org)
* [Library, University of Michigan: Statistics and Datasets](http://www.lib.umich.edu/browse/Statistics%20and%20Data%20Sets)
* [Nation Master](http://www.nationmaster.com/statistics)
* [OECD Aid Database](http://www.oecd.org/dac/stats/data.htm)
* [OECD Data](https://data.oecd.org)
* [OECD Factbook](http://www.oecd-ilibrary.org/economics/oecd-factbook_18147364)
* [Open Data Network](http://www.opendatanetwork.com)
* [Paul Hensel’s General Informational Data Page](http://www.paulhensel.org/dataintl.html)
* [Penn World Table](http://www.rug.nl/research/ggdc/data/pwt/pwt-8.1)
* [Pew Research Center](http://www.pewinternet.org/datasets)
* [Population Reference Bureau Data Finder](http://www.prb.org/DataFinder.aspx)
* [PRS Risk Indicators](http://www.prsgroup.com)
* [SESRIC Basic Social and Economic Indicators](http://www.sesric.org/baseind.php)
* [SESRIC Databases](http://www.sesric.org/databases-index.php)
* [Statista](http://www.statista.com)
* [The Atlas of Economic Complexity](http://atlas.cid.harvard.edu)
* [The Data and Story Library](http://lib.stat.cmu.edu/DASL)
* [Trading Economics](http://www.tradingeconomics.com)
* [Transparency.org Corruption Perception Index](http://www.transparency.org/cpi2015)
* [UN COMTRADE Database](http://comtrade.un.org)
* [UNCTAD Country Fact Sheets](http://unctad.org/en/Pages/DIAE/World%20Investment%20Report/Country-Fact-Sheets.aspx)
* [UNCTAD Investment Country Profiles](http://unctad.org/en/Pages/Publications/Investment-country-profiles.aspx)
* [UNCTAD STAT](http://unctadstat.unctad.org)
* [UN Data](http://data.un.org)
* [UNDPs Human Development Index](http://hdr.undp.org/en/data)
* [UNECE](http://w3.unece.org/PXWeb/en)
* [UNESCO Institute for Statistics](http://uis.unesco.org)
* [UNIDO Statistical Databases](http://www.unido.org/resources/statistics/statistical-databases.html)
* [UNStats Social Indicators](http://unstats.un.org/unsd/demographic/products/socind)
* [Upsala Conflict Data Program](http://www.pcr.uu.se/research/UCDP)
* [US Data and Statistics](https://www.usa.gov/statistics)
* [WHO Data](http://www.who.int/gho/en)
* [World Bank Data](http://datatopics.worldbank.org/consumption/home)
* [World Bank Data](http://data.worldbank.org)
* [World Bank Doing Business](http://www.doingbusiness.org)
* [World Bank Enterprise Surveys](http://www.enterprisesurveys.org)
* [World Bank Investing Across Borders](http://iab.worldbank.org)
* [World Integrated Trade Solution](http://wits.worldbank.org)
* [WTO Statistics](https://www.wto.org/english/res_e/statis_e/statis_e.htm)
* [Vizala](https://vizala.com)
* [Zanran](http://zanran.com)

## [↑](#-Table-of-Contents) Web Monitoring

* [Alltop](http://alltop.com)
* [Awasu](http://www.awasu.com)
* [Bridge.Leslibres](https://bridge.leslibres.org)
* [Bridge.Suumitsu](https://bridge.suumitsu.eu)
* [ChangeDetect](http://www.changedetect.com)
* [ChangeDetection](http://www.changedetection.com)
* [Deltafeed](http://bitreading.com/deltafeed)
* [DiggReader](http://digg.com/login?next=%2Freader)
* [Feed43](http://feed43.com)
* [FeedBooster](http://www.qsensei.com)
* [Feederator](http://www.feederator.org)
* [Feed Exileed](http://feed.exileed.com)
* [Feed Filter Maker](http://feed.janicek.co)
* [Feedly](http://www.feedly.com)
* [FeedReader](http://www.feedreader.com)
* [FetchRSS](http://fetchrss.com)
* [Flipboard](http://flipboard.com)
* [FollowThatPage](http://www.followthatpage.com)
* [Google Alerts](http://www.google.com/alerts) - A content change detection and notification service.
* [InfoMinder](http://www.infominder.com/webminder)
* [Mention](https://en.mention.com)
* [Netvibes](http://www.netvibes.com)
* [Newsblur](http://newsblur.com)
* [NewsRSSTicker](http://www.newsrssticker.com)
* [OmeaReader](http://www.jetbrains.com/omea/reader)
* [OnWebChange](http://onwebchange.com)
* [Reeder](http://reederapp.com)
* [RSS Bridge](https://bridge.suumitsu.eu)
* [RSS Feed Reader](https://chrome.google.com/webstore/detail/rss-feed-reader/pnjaodmkngahhkoihejjehlcdlnohgmp)
* [RSS Micro](http://www.rssmicro.com)
* [RSS Search Engine](http://ctrlq.org/rss)
* [RSS Search Hub](http://www.rsssearchhub.com)
* [RSSOwl](http://www.rssowl.org)
* [Selfoss](http://selfoss.aditu.de)
* [Silobreaker](http://www.silobreaker.com)
* [Talkwalker](http://www.talkwalker.com)
* [The Old Reader](http://theoldreader.com)
* [versionista](http://versionista.com)
* [visualping](https://visualping.io)
* [WebReader](http://www.getwebreader.com)
* [WebSite Watcher](http://www.aignes.com/index.htm)
* [Winds](http://winds.getstream.io)

## [↑](#-Table-of-Contents) Bookmarking

* [Bibsonomy](http://www.bibsonomy.org)
* [BookmarkOS](https://bookmarkos.com)
* [Booky](http://booky.io)
* [ChannelKit](http://channelkit.com)
* [Clipix](https://www.clipix.com)
* [Curabase](https://www.curabase.com)
* [Diigo](https://www.diigo.com)
* [Evernote](http://evernote.com)
* [Dropmark](http://www.dropmark.com)
* [eLink](https://elink.io)
* [FAVable](http://www.favable.com)
* [Instapaper](http://www.instapaper.com)
* [Juxtapost](http://www.juxtapost.com)
* [Klart](https://klart.co)
* [Linkman Pro](http://www.outertech.com/en/bookmarks-favorites)
* [Linkstash](http://www.xrayz.co.uk)
* [LiveBinders](http://www.livebinders.com)
* [Memonic](http://www.memonic.com)
* [Microsoft OneNote](http://office.microsoft.com/en-us/onenote)
* [Papaly](https://papaly.com)
* [Paperwork](https://github.com/twostairs/paperwork)
* [Pearltrees](http://www.pearltrees.com)
* [Pocket](http://getpocket.com)
* [Raindrop](https://raindrop.io)
* [Refind](https://refind.com)
* [Scoop.it](http://www.scoop.it)
* [Scrible](http://www.scrible.com)
* [Sitehoover](http://www.sitehoover.com)
* [Stache](http://getstache.com)
* [start.me](https://www.start.me)
* [Thinkery](http://thinkery.me)
* [Trackplanet](https://trackpanel.net)
* [Wepware](http://www.wepware.com)
* [Zotero](http://www.zotero.org)

## [↑](#-Table-of-Contents) Startpages

* [allmyfaves](http://www.allmyfaves.com)
* [ighome](http://www.ighome.com)
* [iloggo](http://iloggo.com)
* [Kadaza](http://www.kadaza.com)
* [Myfav.es](http://myfav.es)
* [My Yahoo](https://my.yahoo.com)
* [Protopage](http://www.protopage.com)
* [Start.io](http://start.io)
* [start.me](https://www.start.me)
* [Symbaloo](http://www.symbaloo.com)
* [uStart.org](http://www.ustart.org)
* [Yourport](http://www.yourport.com)
* [Zeadoo](http://www.zeadoo.com)
* [Zenstart](http://www.zenstart.com)

## [↑](#-Table-of-Contents) Browsers

* [Atom](https://browser.ru/)
* [Brave](https://brave.com) - is an open-source web browser that allows you to completely block ads and website trackers.
* [CentBrowser](http://www.centbrowser.com)
* [Chrome](https://www.google.com/chrome)
* [Comodo Dragon](https://www.comodo.com/home/browsers-toolbars/browser.php)
* [Coowon](http://coowon.com)
* [Edge](https://www.microsoft.com/en-us/windows/microsoft-edge/microsoft-edge)
* [Firefox](https://www.mozilla.org)
* [Maxthon](http://www.maxthon.com)
* [Opera](http://www.opera.com)
* [Safari](http://www.apple.com/safari)
* [Sleipnir](http://www.fenrir-inc.com/jp/sleipnir)
* [Slimjet](http://www.slimjet.com)
* [SRWare Iron](http://www.srware.net/en/software_srware_iron.php)
* [Tor Browser](https://www.torproject.org/projects/torbrowser.html.en) - Tor is a free software that prevents people from learning your location or browsing habits by letting you communicate anonymously on the Internet.
* [Torch](http://www.torchbrowser.com)
* [UCBrowser](http://www.ucweb.com)
* [Vivaldi](https://vivaldi.com)
* [Yandex Browser](https://browser.yandex.com/desktop/main)

## [↑](#-Table-of-Contents) Offline Browsing

* [A1 Website Download](http://www.microsystools.com/products/website-download) - Download entire websites to disk.
* [Cyotek WebCopy](http://www.cyotek.com/cyotek-webcopy) - is a free tool for automatically downloading the content of a website onto your local device.
* [gmapcatcher](https://github.com/heldersepu/gmapcatcher)
* [Hooey webprint](http://www.hooeeywebprint.com.s3-website-us-east-1.amazonaws.com/download.html)
* [HTTrack](http://www.httrack.com) - Allows you to download a World Wide Web site from the Internet to a local directory, building recursively all directories, getting HTML, images, and other files from the server to your computer.
* [Offliberty](http://offliberty.com) -  is a website that lets you access any online content without a permanent Internet connection.
* [Resolver](https://metaproductsrevolver.com)
* [SiteSucker](http://ricks-apps.com/osx/sitesucker/index.html)
* [WebAssistant](http://www.proxy-offline-browser.com/download.html)
* [Website Ripper Copier](http://www.tensons.com/products/websiterippercopier)

## [↑](#-Table-of-Contents) VPN Services

* [TorrentFreak List of VPNs](https://torrentfreak.com/vpn-services-anonymous-review-2017-170304/)
* [VPN Comparison by That One Privacy Guy](https://thatoneprivacysite.net/) - is a summary list of top best VPN services.

## [↑](#-Table-of-Contents) Note-taking

* [Evernote](https://www.evernote.com)
* [Fetchnotes](http://www.fetchnotes.com)
* [Google Keep](https://keep.google.com)
* [inkdrop](https://www.inkdrop.info)
* [Kl1p](http://kl1p.com)
* [Laverna](https://laverna.cc)
* [Listacular](http://www.bloomingsoft.com/listacular)
* [Microsoft OneNote](https://www.onenote.com)
* [Notebook](https://www.zoho.com/notebook)
* [Obsidian](https://obsidian.md/)
* [Simplenote](http://simplenote.com)
* [somnote](http://somcloud.com/about/somnote)
* [Squid](http://squidnotes.com)
* [Tomboy](https://wiki.gnome.org/Apps/Tomboy)
* [Workflowy](https://workflowy.com)
* [wridea](http://wridea.com)
* [Calculist](https://app.calculist.io/)

## [↑](#-Table-of-Contents) Annotation Tools

* [A.nnotate](http://a.nnotate.com)
* [Annotator](http://annotatorjs.org)
* [Diigo](https://www.diigo.com)
* [Easy Annotate](http://www.easy-annotate.com)
* [Hypothesis](https://hypothes.is)
* [Note Anywhere](https://chrome.google.com/webstore/detail/note-anywhere/bohahkiiknkelflnjjlipnaeapefmjbh)
* [Pith.li](http://pith.li)
* [Pund.it](http://thepund.it)
* [Skitch](https://evernote.com/skitch)

## [↑](#-Table-of-Contents) Writing and Office Tools

* [Arguman](http://en.arguman.org)
* [Bibme](http://www.bibme.org)
* [Citationsy](https://citationsy.com)
* [Cite This For Me](https://chrome.google.com/webstore/detail/cite-this-for-me-web-cite/nnnmhgkokpalnmbeighfomegjfkklkle?hl=en)
* [FreeOffice](http://www.freeoffice.com)
* [Grammarly](https://chrome.google.com/webstore/detail/grammarly-for-chrome/kbfnbcaeplbcioakkpcpgfkobkghlhen?hl=en)
* [GoogleDocs](https://www.google.com/docs/about)
* [LibreOffice](https://www.libreoffice.org)
* [MS Office](https://products.office.com)
* [Office Online](https://chrome.google.com/webstore/detail/office-online/ndjpnladcallmjemlbaebfadecfhkepb/related)
* [OmniOutliner](https://www.omnigroup.com/omnioutliner)
* [OnlyOffice](https://www.onlyoffice.com)
* [oTranscribe](http://otranscribe.com)
* [Scrivener](http://literatureandlatte.com/scrivener.php)
* [TextExpander](https://smilesoftware.com/textexpander)
* [UltraEdit](http://www.ultraedit.com)

## [↑](#-Table-of-Contents) Slide Show and Presentation Tools

* [Canva](https://www.canva.com/create/presentations)
* [Convert Words to Time](https://wordstotime.com) - Converts the number of words in a presentation or speech to how many minutes it will take to read.
* [Deckset](http://www.decksetapp.com)
* [emaze](https://www.emaze.com)
* [GoogleDocs](https://docs.google.com)
* [Haiku Deck](https://www.haikudeck.com)
* [Keyonote](http://www.apple.com/de/mac/keynote)
* [KnowledgeVision](http://www.knowledgevision.com)
* [LibreOffice](https://www.libreoffice.org)
* [Live Slides](https://www.liveslides.com)
* [MS Office](https://products.office.com)
* [nimdone](https://nimdone.com)
* [Powtoon](https://www.powtoon.com)
* [presenterswall](http://www.presenterswall.com)
* [Prezi](https://prezi.com)
* [schnaq](https://schnaq.com)
* [Slidedog](http://slidedog.com)
* [Slideidea](http://slideidea.com)
* [SlidePresenter](http://www.slidepresenter.com)
* [SlideRocket](http://www.sliderocket.com)
* [Slides](https://slides.com)
* [SpeechInMinutes](http://www.speechinminutes.com/)
* [Sway](https://sway.com)
* [vcasmo](http://www.vcasmo.com)
* [Visme](http://www.visme.co)
* [Zoho Docs](https://www.zoho.com/docs/show.html)

## [↑](#-Table-of-Contents) Digital Publishing

* [Doclayer](https://standaert.net/doclayer)
* [Issuu](https://issuu.com)
* [Lucidpress](https://www.lucidpress.com)
* [Mag.io](http://mag.io)
* [My eBook](http://www.myebook.com)
* [Omeka](http://omeka.org)
* [Scribd](https://www.scribd.com)
* [Yudu](http://yudu.com)

## [↑](#-Table-of-Contents) Newsletter Tools

* [AWeber](http://www.aweber.com)
* [BombBomb](http://bombbomb.com)
* [Campayn](http://campayn.com)
* [ConstantContact](http://www.constantcontact.com)
* [Freshmail](http://freshmail.com)
* [GetResponse](http://www.getresponse.com)
* [iContact](https://www.icontact.com)
* [MadMimi](https://madmimi.com)
* [Mailchimp](http://mailchimp.com)
* [Mailjet](https://www.mailjet.com)
* [Mailup](http://www.mailup.com)
* [Newsletter Creator for Gmail](https://chrome.google.com/webstore/detail/newsletter-creator-for-gm/cihaednhfbocfdiflmpccekcmjepcnmb)
* [sendinblue](https://www.sendinblue.com)
* [Sendicate](https://www.sendicate.net)
* [Sendloop](https://sendloop.com)
* [TinyLetter](http://tinyletter.com)
* [VerticalResponse](http://www.verticalresponse.com)
* [Vision6](http://www.vision6.com.au)

## [↑](#-Table-of-Contents) Digital Storytelling

* [Adobe Voice](https://standout.adobe.com/voice)
* [Animatron](https://www.animatron.com)
* [Animoto](https://animoto.com)
* [Atavist](https://atavist.com)
* [Closr](https://www.closr.it)
* [eStory](https://ejfox.github.io/sStory)
* [Exposure](https://exposure.co)
* [Klynt](http://www.klynt.net)
* [MakeBeliefsComix](http://www.makebeliefscomix.com)
* [Neatline](http://neatline.org)
* [Odyssey](https://cartodb.github.io/odyssey.js)
* [Pageflow](http://pageflow.io)
* [Photodex](http://www.photodex.com)
* [Piclits](http://www.piclits.com/compose_dragdrop.aspx)
* [Racontr](https://racontr.com)
* [RaptMedia](http://www.raptmedia.com)
* [RawShorts](http://www.rawshorts.com)
* [Shorthand Social](https://shorthand.com/social)
* [Slate](https://slate.adobe.com)
* [Steller](https://steller.co)
* [StoryMap](https://storymap.knightlab.com)
* [StoryMaps](http://storymaps.arcgis.com)
* [Sway](https://sway.com)
* [Thinglink](https://www.thinglink.com)
* [Tripline](http://www.tripline.net)
* [Wevideo](https://www.wevideo.com)
* [VideoScribe](http://www.videoscribe.co)
* [Zaption](http://www.zaption.com)
* [Zooburst](http://zooburst.com)

## [↑](#-Table-of-Contents) Infographics and Data Visualization

* [Aeon](http://www.aeontimeline.com)
* [Arbor.js](http://arborjs.org)
* [Beaker](http://beakernotebook.com)
* [Befunky](https://www.befunky.com)
* [Bizint](http://www.bizint.com)
* [Cacoo](https://cacoo.com)
* [Canva](https://www.canva.com)
* [chartblocks](http://www.chartblocks.com)
* [Chartico](http://chartico.com)
* [Chart.js](http://www.chartjs.org) - a javascript library that allows you to create charts easly
* [Circos](http://circos.ca)
* [creately](http://creately.com)
* [Crossfilter](http://square.github.io/crossfilter)
* [csvkit](https://github.com/wireservice/csvkit)
* [Data Visualization Catalogue](http://datavizcatalogue.com)
* [D3js](https://d3js.org) - is a powerful data visualization javascript library.
* [Datawrapper](https://datawrapper.de)
* [Dropmark](http://www.dropmark.com)
* [dygraphs](http://dygraphs.com)
* [easely](http://www.easel.ly)
* [Exhibit](http://www.simile-widgets.org/exhibit)
* [Flot](http://www.flotcharts.org)
* [FusionCharts](http://www.fusioncharts.com)
* [Google Developers: Charts](https://developers.google.com/chart)
* [GraphX](http://spark.apache.org/graphx)
* [Highcharts](http://www.highcharts.com)
* [Hohli](http://charts.hohli.com)
* [Inkscape](https://inkscape.org)
* [Infogr.am](https://infogr.am)
* [Java Infovis Toolkit](http://philogb.github.io/jit)
* [JpGraph](http://jpgraph.net)
* [jqPlot](http://www.jqplot.com)
* [Kartograph](http://kartograph.org)
* [Knoema](https://knoema.com)
* [Leaflet](http://leafletjs.com)
* [Listify](http://listify.okfnlabs.org)
* [Linkuroius](http://linkurio.us)
* [LocalFocus](https://www.localfocus.nl)
* [Lucidchart](https://www.lucidchart.com)
* [Mapline](https://mapline.com)
* [Nodebox](https://www.nodebox.net)
* [OpenLayers](http://openlayers.org)
* [Palladio](http://hdlab.stanford.edu/palladio)
* [Perspective](https://github.com/finos/perspective) - interactive data visualization and analytics component, well-suited for large, streaming and static datasets.
* [Piktochart](https://piktochart.com)
* [Pixcone](http://www.pixcone.com)
* [Pixxa](http://www.pixxa.com)
* [Plotly](https://plot.ly)
* [SpicyNodes](http://www.spicynodes.org)
* [StoryMap](https://storymap.knightlab.com)
* [QlikView](https://www.visualintelligence.co.nz/qlikview)
* [Quadrigram](http://www.quadrigram.com)
* [Raphael](http://dmitrybaranovskiy.github.io/raphael)
* [RAW](http://raw.densitydesign.org)
* [Shanti Interactive](http://www.viseyes.org)
* [Snappa](https://snappa.io)
* [Statpedia](http://statpedia.com)
* [Tableau](http://www.tableau.com)
* [Tableau Public](https://public.tableau.com)
* [Tagul](https://tagul.com)
* [Textures.js](https://riccardoscalco.github.io/textures)
* [Tiki-toki](http://www.tiki-toki.com)
* [Tik-tok](https://datanews.github.io/tik-tok)
* [Timeflow](https://github.com/FlowingMedia/TimeFlow/wiki)
* [Timeglider](http://timeglider.com/widget)
* [Timeline](http://timeline.knightlab.com)
* [Timeline](http://www.simile-widgets.org/timeline)
* [Timescape](https://www.timescape.io)
* [Timetoast](http://www.timetoast.com)
* [Weave](http://oicweave.org)
* [Venngage](https://venngage.com)
* [Visage](https://visage.co)
* [Vis.js](http://visjs.org)
* [Visme](http://www.visme.co)
* [Visualize Free](http://visualizefree.com)
* [Visualize.me](http://vizualize.me)
* [visually](http://create.visual.ly)
* [Vortex](http://www.dotmatics.com/products/vortex)
* [ZingChart](http://www.zingchart.com)
* [Observable](https://observablehq.com/)

## [↑](#-Table-of-Contents) Image and Photo Editing

* [Apple Photos](http://www.apple.com/osx/photos)
* [Befunky](https://www.befunky.com)
* [Croppola](http://croppola.com)
* [FastSTone](http://www.faststone.org)
* [Fotor](http://www.fotor.com)
* [Foto Flexer](http://fotoflexer.com)
* [Gimp](http://www.gimp.org) - is a free and open-source cross-platform image editor software that can be used as an alternative for Adobe Photoshop.
* [Hugin](http://hugin.sourceforge.net)
* [Image Composite Editor](https://research.microsoft.com/en-us/um/redmond/projects/ice/)
* [Image Tricks Lite](https://itunes.apple.com/us/app/image-tricks-lite/id403735824?mt=12)
* [Irfanview](http://www.irfanview.com)
* [LightZone](http://lightzoneproject.org)
* [Lunapic](http://www124.lunapic.com/editor)
* [OnlineImageSplitter](http://www.htmlkit.com/services/is)
* [Paint.NET](http://www.getpaint.net/index.html)
* [Photoscape](http://www.photoscape.org/ps/main/index.php)
* [Photoshop](http://www.photoshop.com)
* [picfull](http://www.picfull.com)
* [PicMoneky](http://www.picmonkey.com)
* [Pixlr](https://pixlr.com)
* [Polarr](https://www.polarr.co)
* [Seashore](http://seashore.sourceforge.net)
* [SumoPaint](http://www.sumopaint.com)
* [TinyPNG](https://tinypng.com) - is a tool that can be used to compress various images formats in to smaller size.

## [↑](#-Table-of-Contents) Productivity Tools

* [2Do](http://www.2doapp.com)
* [Any.do](http://www.any.do)
* [Asana](https://asana.com)
* [Dapulse](https://dapulse.com)
* [Droptask](https://www.droptask.com)
* [Flask](http://flask.io)
* [Focus booster](https://www.focusboosterapp.com)
* [Freecamp](https://freedcamp.com)
* [Good night Chrome](http://www.goodnightchrome.com)
* [Leechblock NG](https://addons.mozilla.org/en-US/firefox/addon/leechblock-ng)
* [MyLifeOrganized](http://www.mylifeorganized.net)
* [Pintask](https://pintask.me)
* [PomodoroTechnique](http://pomodorotechnique.com)
* [Producteev](https://www.producteev.com)
* [Remember the Milk](https://www.rememberthemilk.com)
* [RescueTime](https://www.rescuetime.com)
* [Restya](http://restya.com)
* [StayFocusd](https://chrome.google.com/webstore/detail/stayfocusd/laankejkbhbdhmipfmgcngdelahlfoji/details)
* [Taskade](https://taskade.com)
* [Taskboard](https://taskboard.matthewross.me)
* [TikiTiki](https://ticktick.com)
* [Tinygain](https://tinygain.com)
* [Trello](https://trello.com)
* [Todo.ly](https://todo.ly)
* [Todo](http://todotxt.com)
* [Todoist](https://en.todoist.com)
* [Toggle](https://www.toggl.com)
* [Tomighty](http://www.tomighty.org)
* [Toodledo](https://www.toodledo.com)
* [Tweek](https://tweek.so)
* [Workflowy](https://workflowy.com)

## [↑](#-Table-of-Contents) E-mail Management

* [ActiveInbox](http://www.activeinboxhq.com)
* [AutoHotkey](https://www.autohotkey.com)
* [Batched Inbox](https://www.batchedinbox.com)
* [Baydin](https://www.baydin.com)
* [Block Sender](https://chrome.google.com/webstore/detail/block-sender/bklnjbfcmglhiaoppcckdodanccbelcg)
* [Boomerang Mail](http://www.boomeranggmail.com)
* [ClearContext](http://www.clearcontext.com)
* [Cleanfox](https://www.cleanfox.io)
* [CloudMagic](https://cloudmagic.com)
* [FindBigMail](https://www.findbigmail.com)
* [Followupthen](https://www.followupthen.com)
* [Hiver](http://hiverhq.com)
* [Integrated gmail](https://addons.mozilla.org/en-US/firefox/addon/integrated-gmail)
* [Mailstore](http://www.mailstore.com)
* [Hubspotsales](https://chrome.google.com/webstore/detail/hubspot-sales/oiiaigjnkhngdbnoookogelabohpglmd?hl=en)
* [Minimalist](https://chrome.google.com/webstore/detail/minimalist-for-everything/bmihblnpomgpjkfddepdpdafhhepdbek)
* [NudgeMail](https://www.nudgemail.com)
* [Rapportive](https://rapportive.com)
* [Sanebox](https://www.sanebox.com)
* [Send for Gmail](https://chrome.google.com/webstore/detail/send-from-gmail-by-google/pgphcomnlaojlmmcjmiddhdapjpbgeoc)
* [Sortd](http://www.sortd.com)
* [Ugly Email](https://uglyemail.com)
* [Unroll.me](https://unroll.me) - Easily unsubscribe in one click from email subscriptions.
* [Wisestamp](https://chrome.google.com/webstore/detail/wisestamp-email-signature/pbcgnkmbeodkmiijjfnliicelkjfcldg)

## [↑](#-Table-of-Contents) Document and Reference Management

* [Colwiz](https://www.colwiz.com)
* [DocumentCloud](https://www.documentcloud.org)
* [Endnote](http://endnote.com)
* [F1000](http://f1000.com)
* [Investigative Dashboard Search](https://data.occrp.org)
* [ManualsLib](https://www.manualslib.com/) - Database of More Than 2.6M Manuals.
* [Mendeley](https://www.mendeley.com)
* [Overview](https://www.overviewdocs.com)
* [Papers](http://papersapp.com)
* [Readcube](https://www.readcube.com)
* [RefME](https://www.refme.com)
* [Zotero](https://www.zotero.org)

## [↑](#-Table-of-Contents) PDF Management

* [Foxit Reader](https://www.foxitsoftware.com/products/pdf-reader)
* [ilovepdf](http://www.ilovepdf.com)
* [PDFExpert](https://pdfexpert.com)
* [PDFx](http://www.metachris.com/pdfx)
* [PDF Shelter](https://pdfshelter.com/) - Unlimited, privacy-aware, PDF tools running locally on browser
* [Smallpdf](http://smallpdf.com)
* [Tabula](http://tabula.technology)
* [XODO](http://xodo.com)
* [Xpdf](http://www.foolabs.com/xpdf/home.html)
* [Sejda](https://www.sejda.com/)

## [↑](#-Table-of-Contents) OCR Tools

* [I2OCR](http://www.i2ocr.com)
* [Free Online OCR](https://www.newocr.com)
* [OCRmyPDF](https://github.com/jbarlow83/OCRmyPDF/)
* [Online OCR](http://www.onlineocr.net)

## [↑](#-Table-of-Contents) Cloud Storage and File Sharing

* [4Shared](http://www.4shared.com)
* [ADrive](http://www.adrive.com)
* [Amazon Cloud drive](https://www.amazon.com/clouddrive/home)
* [Box](https://www.box.com)
* [Boxcryptor](https://www.boxcryptor.com)
* [Cloudapp](http://www.getcloudapp.com)
* [CloudFuze](https://www.cloudfuze.com)
* [CloudHQ](https://www.cloudhq.net)
* [Dropbox](https://www.dropbox.com)
* [Droplr](https://droplr.com)
* [DropSend](http://www.dropsend.com)
* [Duplicati](http://www.duplicati.com)
* [Egnyte](http://www.egnyte.com)
* [GoodSync](http://www.goodsync.com)
* [Google Drive](https://www.google.com/intl/nl/drive)
* [hubiC](https://hubic.com)
* [iCloud](https://www.icloud.com)
* [Mediafire](https://www.mediafire.com)
* [Mega](https://mega.nz)
* [Mozy](http://mozy.com)
* [Multicloud](https://www.multcloud.com)
* [Onedrive](https://onedrive.live.com)
* [Otixo](http://www.otixo.com)
* [pCloud](https://www.pcloud.com)
* [Sendthisfile](https://www.sendthisfile.com)
* [Sendspace](https://www.sendspace.com)
* [Simple.Savr](https://www.ssavr.com)
* [Spideroak](https://spideroak.com)
* [SugarSync](https://www.sugarsync.com)
* [Syncthing](https://syncthing.net)
* [TransferBigFiles](https://www.transferbigfiles.com)
* [Tresorit](https://tresorit.com)
* [WeTransfer](https://www.wetransfer.com)

## [↑](#-Table-of-Contents) Web Automation

* [IFTTT](https://ifttt.com)
* [Sikuli](http://www.sikuli.org)
* [Workflow](https://workflow.is)
* [Zapier](https://zapier.com)

## [↑](#-Table-of-Contents) Dashboard Tools

* [Analytics Portfolio](https://analyticsportfolio.com)
* [Chartio](https://chartio.com)
* [Clicdata](http://www.clicdata.com)
* [Cyfe](http://www.cyfe.com)
* [Dashthis](https://dashthis.com)
* [DataDeck](https://www.datadeck.com)
* [Geckoboard](https://www.geckoboard.com)
* [Happy Metrics](https://www.happymetrix.com)
* [Klipfolio](http://www.klipfolio.com)
* [Qlik](http://www.qlik.com)
* [Visually](http://visual.ly)

## [↑](#-Table-of-Contents) Wikis

* [DokuWiki](https://www.dokuwiki.org/dokuwiki)
* [Foswiki](http://foswiki.org)
* [MediaWiki](https://www.mediawiki.org/wiki/MediaWiki)
* [PmWiki](http://www.pmwiki.org)
* [Scribbleton](http://scribbleton.com)
* [TiddlyWiki](http://tiddlywiki.com)
* [Tiki Wiki](https://info.tiki.org)
* [Torchpad](http://torchpad.com/)
* [TWiki](http://twiki.org)
* [Wikia](http://www.wikia.com/Wikia)
* [Wikidot](http://www.wikidot.com)
* [wikidPad](http://wikidpad.sourceforge.net)
* [Zim](http://zim-wiki.org/downloads.html)

## [↑](#-Table-of-Contents) Collaboration and Project Management

* [10kinsights](https://www.10000ft.com)
* [15Five](http://www.15five.com)
* [92fiveApp](http://92fiveapp.com)
* [5pm](http://www.5pmweb.com)
* [ActionMint](https://www.actionmint.com)
* [ActiveCollab](https://www.activecollab.com)
* [Advanseez](http://www.advanseez.com)
* [AllThings](http://www.allthings.io)
* [Any.do](http://www.any.do)
* [Apollo](http://www.apollohq.com)
* [Asana](https://asana.com)
* [Authorea](https://www.authorea.com)
* [Azendoo](https://www.azendoo.com)
* [Basecamp](https://basecamp.com)
* [Binfire](https://www.binfire.com)
* [Breeze](https://www.breeze.pm)
* [Canvanizer](https://canvanizer.com)
* [Casual](https://casual.pm)
* [Cardboardit](https://cardboardit.com)
* [Cardsmith](http://cardsmith.co) - Build visual collaboration systems with the familiarity of sticky notes on a white board.
* [CloudApp](http://www.getcloudapp.com)
* [Collabtive](http://collabtive.o-dyn.de)
* [CollaborateCloud](http://www.collaboratecloud.com)
* [Comindwork](http://www.comindwork.com)
* [Conceptboard](https://conceptboard.com)
* [Confluence](https://www.atlassian.com/software/confluence)
* [CoSketch](http://cosketch.com)
* [Crowdbase](http://crowdbase.com)
* [Dayboard](https://dayboard.co)
* [Draw.to](http://draw.to)
* [eGroupWare](http://www.egroupware.org)
* [Elegantt](https://elegantt.com)
* [Firepad](https://firepad.io)
* [Firesub](https://firesub.com)
* [Flask](http://flask.io)
* [Float](https://www.float.com)
* [Flow](https://www.getflow.com)
* [Frame](https://frame.io)
* [Freedcamp](https://freedcamp.com)
* [GetDoneDone](https://www.getdonedone.com)
* [Glasscubes](https://www.glasscubes.com)
* [GQueues](https://www.gqueues.com)
* [Hightail](https://www.hightail.com)
* [hitask](https://hitask.com)
* [Huddle](https://www.huddle.com)
* [Ideaflip](http://ideaflip.com)
* [KabanTool](http://kanbantool.com)
* [Kerika](http://kerika.com)
* [Kommon](http://www.inkommon.com)
* [Lattice](https://www.lattice.com)
* [Loomio](https://www.loomio.org)
* [LumoFlow](https://lumoflow.com)
* [Nozbe](https://nozbe.com)
* [Nutcache](http://www.nutcache.com)
* [Mural](https://mural.co)
* [OmniGroup](https://www.omnigroup.com)
* [OnlyOffice](https://www.onlyoffice.com)
* [Padlet](https://padlet.com)
* [Piematrix](http://www.piematrix.com)
* [Pinstriped](http://pinstriped.com)
* [PivotalTracker](http://www.pivotaltracker.com)
* [Plan](https://plan.io)
* [Planleaf](http://www.planleaf.com)
* [Planzone](https://www.planzone.com)
* [Podio](https://podio.com)
* [ProjectManager](https://www.projectmanager.com)
* [ProjectPlace](https://www.projectplace.com)
* [ProofHub](https://www.proofhub.com)
* [Quip](https://quip.com)
* [Quire](https://quire.io)
* [Realtimeboard](https://realtimeboard.com)
* [Redbooth](https://redbooth.com)
* [Restya](http://restya.com)
* [Reverb](http://reverbapp.com)
* [ScadaPlan](http://scadaplan.com)
* [Scribblar](http://www.scribblar.com)
* [SeavusProjectViewer](https://www.seavusprojectviewer.com)
* [Smartsheet](https://www.smartsheet.com)
* [Stackfield](https://www.stackfield.com)
* [Stormboard](https://www.stormboard.com)
* [SyncSpace](http://infinitekind.com/syncspace)
* [Taiga](https://taiga.io)
* [TargetProcess](https://www.targetprocess.com)
* [Taskboard](https://taskboard.matthewross.me)
* [TeamAllocator](http://www.teamallocator.com)
* [Team.fm](https://team.fm)
* [Teamgum](http://www.teamgum.com)
* [Team Pad](https://www.team-pad.com)
* [TeamWork](https://www.teamwork.com)
* [TeamWorklive](http://www.teamworklive.com)
* [~~Todoyu~~](http://www.todoyu.com) - Original project discontinued - now maintained at [Todoyu-PHP7.x](https://github.com/AlexEdimensionz/Todoyu-PHP7.x)
* [Transparent Business](http://transparentbusiness.com)
* [Trello](https://trello.com)
* [Tuzzit](https://www.tuzzit.com)
* [Twiddla](http://www.twiddla.com)
* [Twoodo](https://www.twoodo.com)
* [updatey](http://updatey.com)
* [Web Whiteboard](http://webwhiteboard.com)
* [Weekdone](https://weekdone.com)
* [Wekan](https://wekan.io)
* [wePaste](http://www.wepaste.com)
* [Where.team](https://www.where.team)
* [Whiteboard Fox](https://whiteboardfox.com)
* [Worknoard](http://www.workboard.com)
* [Workfront](https://www.workfront.com)
* [Wrike](https://www.wrike.com)
* [Yammer](https://www.yammer.com)
* [YouTrack](https://www.jetbrains.com/youtrack)
* [Zoho](https://www.zoho.com)

## [↑](#-Table-of-Contents) Communication Tools

* [Adobe Connect](http://www.adobe.com/products/adobeconnect.html)
* [AnyDesk](http://anydesk.com/remote-desktop)
* [AnyMeeting](https://www.anymeeting.com)
* [BeamYourScreen](http://www.beamyourscreen.com)
* [Blackboard](http://www.blackboard.com/online-collaborative-learning/index.aspx)
* [blind](https://us.teamblind.com)
* [Campfire](https://www.campfirenow.com)
* [Digital Samba](http://www.digitalsamba.com)
* [Discourse](http://www.discourse.org)
* [eBLVD](https://www.eblvd.com)
* [Ekiga](http://ekiga.org)
* [Encrypted Cloud](https://www.encryptedcloud.com)
* [Exo Platform](https://www.exoplatform.com)
* [FaceFlow](http://www.faceflow.com)
* [Fleep](https://fleep.io)
* [Flowdock](https://www.flowdock.com)
* [FreeConferenceCall](https://www.freeconferencecall.com)
* [FreeScreenSharing](https://www.freescreensharing.com)
* [Friends](http://moose-team.github.io/friends)
* [Glance](http://ww2.glance.net)
* [GoToMeeting](http://www.gotomeeting.com)
* [Highfive](https://highfive.com)
* [Icq](https://icq.com)
* [iLinc](http://www.ilinc.com)
* [Infinite](http://www.infiniteconferencing.com)
* [Intercall](http://www.intercall.com)
* [iWowWe](http://www.iwowwe.com)
* [Jitsi](https://jitsi.org)
* [Join.me](https://www.join.me)
* [Jostle](http://www.jostle.me)
* [Lets Chat](http://sdelements.github.io/lets-chat)
* [lifesize](http://www.lifesize.com)
* [Linphone](http://www.linphone.org)
* [Live Conference Pro](http://www.liveconferencepro.com)
* [Lucid Meetings](http://www.lucidmeetings.com)
* [LumoFlow](https://lumoflow.com)
* [Mashme tv](http://www.mashme.tv)
* [MeetingOne](https://www.meetingone.com)
* [MeWe](https://mewe.com)
* [mikogo](https://www.mikogo.com)
* [mobilimeet](http://mobilimeet.com)
* [MyBB](http://www.mybb.com)
* [omNovia](http://www.omnovia.com)
* [ooVoo](http://www.oovoo.com)
* [Personify](http://www.personify.com)
* [PGi iMeet](http://www.pgi.com/imeet)
* [Phorum](http://www.phorum.org)
* [Polycom](http://www.polycom.com)
* [Quicktopic](http://www.quicktopic.com)
* [ReadyTalk](https://www.readytalk.com)
* [RingCentral](http://www.ringcentral.com)
* [Rocket.Chat](https://rocket.chat)
* [screenleap](http://www.screenleap.com)
* [Sharetronix](http://sharetronix.com)
* [Signal](https://signal.org/)
* [Simple Signal](http://www.simplesignal.com)
* [Skarpline](https://skarpline.com)
* [Skype](http://www.skype.com)
* [Slack](https://slack.com)
* [Socialtext](http://www.socialtext.com)
* [StartMeeting](https://www.startmeeting.com)
* [Talky](https://talky.io)
* [Teamviewer](https://www.teamviewer.com)
* [Telegram](https://telegram.org) - is a secure and fast cloud-based mobile and desktop messaging platform.
* [Tibbr](http://www.tibbr.com)
* [Tixeo](https://www.tixeo.com/en/secure-video-conferencing)
* [Toc](http://toc.im)
* [TrueConf](http://trueconf.com)
* [Twchat](http://twchat.com)
* [Vanilla Forums](http://vanillaforums.org)
* [Veeting rooms](https://www.veeting.com)
* [VeriShow](http://www.verishow.com)
* [Viadesk](http://www.viadesk.com)
* [VideoLink2](https://videolink2.me)
* [Vivicom](http://www.vivicom.de)
* [Webex](http://www.webex.com)
* [WhatsApp](https://www.whatsapp.com)
* [Zeetings](http://www.zeetings.com)
* [Zoho Meeting](https://www.zoho.com/meeting)
* [Zoom](https://zoom.us)
* [Zulip](https://www.zulip.org)

## [↑](#-Table-of-Contents) Calendars and Scheduling

* [Assistant](http://www.assistant.to)
* [Bunchapp](http://bunchapp.io)
* [Calendly](https://calendly.com)
* [Cozi](http://www.cozi.com)
* [Doodle](http://doodle.com)
* [Meetin.gs](http://www.meetin.gs)
* [MyMemorizer](http://www.mymemorizer.com)
* [ScheduleOnce](http://www.scheduleonce.com)
* [TeamUp](http://www.teamup.com)
* [Teamweek](https://teamweek.com)

## [↑](#-Table-of-Contents) Mind Mapping, Concept Mapping and Idea Generation Tools

* [The Brain](http://www.thebrain.com)
* [Bubbl.us](https://bubbl.us)
* [Comapping](http://www.comapping.com)
* [Coogle](https://coggle.it)
* [Creately](http://creately.com)
* [Edynco](https://www.edynco.com)
* [Fast Idea Generator](http://diytoolkit.org/tools/fast-idea-generator-2)
* [Freemind](http://freemind.sourceforge.net/wiki/index.php/Main_Page)
* [Freeplane](http://freeplane.sourceforge.net/wiki/index.php/Main_Page)
* [GroupMap](http://www.groupmap.com)
* [iMindMap](http://imindmap.com/products/imindmap)
* [iMindQ](https://www.imindq.com)
* [InstaGrok](http://www.instagrok.com)
* [Lucidchart](https://www.lucidchart.com)
* [Mattermap](https://www.mattermap.nl)
* [Mind42](http://mind42.com)
* [Mind Genius](http://www.mindgenius.com)
* [Mindjet](https://www.mindjet.com)
* [Mind Manager](https://www.mindjet.com/mindmanager)
* [Mindmeister](https://www.mindmeister.com)
* [Mindomo](https://www.mindomo.com)
* [MindMup](https://www.mindmup.com/)
* [Popplet](http://popplet.com)
* [Realtimeboard](https://realtimeboard.com)
* [Scapple](http://literatureandlatte.com/scapple.php)
* [Sketchboard](http://sketchboard.io)
* [Slatebox](https://slatebox.com)
* [Spicynodes](http://www.spicynodes.org)
* [Spiderscribe](http://www.spiderscribe.net)
* [StoryMap](https://storymap.knightlab.com)
* [Wise Maping](http://www.wisemapping.com)
* [yWorks](http://www.yworks.com/en/products_yed_gallery.html)
* [Xmind](http://www.xmind.net)

## [↑](#-Table-of-Contents) Social Network Analysis

* [Gephi](https://gephi.org) - is an open-source graph and network visualization software.
* [ORA](http://www.casos.cs.cmu.edu/projects/ora/software.php)
* [Sentinel Visualizer](http://www.fmsasg.com)
* [Wynyard Group](https://wynyardgroup.com)
* [Visual Investigative Scenarios](https://vis.occrp.org)

## [↑](#-Table-of-Contents) Privacy and Encryption Tools

* [Abine](https://www.abine.com)
* [Adium](https://adium.im)
* [Axcrypt](http://www.axantum.com/axcrypt)
* [boxcryptor](https://www.boxcryptor.com)
* [CCleaner](https://www.piriform.com/ccleaner)
* [Chatsecure](https://chatsecure.org)
* [Disconnect](https://disconnect.me)
* [Do Not Track](http://donottrack.us)
* [Duck Duck Go Search Engine](https://duckduckgo.com)
* [EncSF MP](http://encfsmp.sourceforge.net)
* [Encrypted Cloud](https://www.encryptedcloud.com)
* [Epic Privacy Browser](https://www.epicbrowser.com)
* [Eraser](http://eraser.heidi.ie)
* [FileVault](https://support.apple.com/en-us/HT204837)
* [Ghostery](https://www.ghostery.com)
* [GNU PG](https://www.gnupg.org/download/index.html)
* [GPG Tools](https://gpgtools.org)
* [Guardian Project](https://guardianproject.info)
* [Guerrilla Mail](https://www.guerrillamail.com)
* [Hotspot Shield](https://www.hotspotshield.com)
* [HTTPs Everywhere](https://www.eff.org/https-everywhere/)
* [I2P](https://geti2p.net)
* [justdeleteme](http://justdelete.me)
* [KeePass Password Safe](http://keepass.info) - is a free and open-source password manager that uses the most secure encryption algorithms to safegard your passwords.
* [Lastpass](https://lastpass.com)
* [Lockbin](https://lockbin.com)
* [Mailbox](https://mailbox.org)
* [Mailvelope](https://www.mailvelope.com)
* [Master Password](http://masterpasswordapp.com)
* [Nixory](http://nixory.sourceforge.net)
* [NoScript](https://noscript.net)
* [Open DNS](https://www.opendns.com/home-internet-security)
* [Open PGP](https://www.enigmail.net/index.php/en)
* [Oscobo Search Engine](https://oscobo.co.uk)
* [OSSEC](https://ossec.github.io)
* [Panopticlick](https://panopticlick.eff.org)
* [Peerblock](http://forums.peerblock.com)
* [Pidgin](https://www.pidgin.im)
* [Pixel Block](https://chrome.google.com/webstore/detail/pixelblock/jmpmfcjnflbcoidlgapblgpgbilinlem)
* [Privacy Badger](https://www.eff.org/privacybadger)
* [Privazer](http://privazer.com)
* [Proton Mail](https://protonmail.com)
* [Qubes](https://www.qubes-os.org)
* [Script Safe](https://chrome.google.com/webstore/detail/scriptsafe/oiigbmnaadbkfbmpbfijlflahbdbdgdf?hl=en)
* [Securesha](https://securesha.re)
* [Silent circle](https://www.silentcircle.com)
* [Snort](https://www.snort.org)
* [Spideroak](https://spideroak.com)
* [Steganography Online Codec](https://www.pelock.com/products/steganography-online-codec)
* [Surveilliance Self Defense](https://ssd.eff.org)
* [Tails](https://tails.boum.org)
* [Thunderbird](https://www.mozilla.org/en-US/thunderbird)
* [Tor Project](https://www.torproject.org)
* [uBlock Origin](https://github.com/gorhill/uBlock)
* [Wickr](https://wickr.com)
* [WOT](https://www.mywot.com)
* [ZMail](http://zmail.sourceforge.net)

## [↑](#-Table-of-Contents) DNS
* [Amass](https://github.com/caffix/amass) - The amass tool searches Internet data sources, performs brute force subdomain enumeration, searches web archives, and uses machine learning to generate additional subdomain name guesses. DNS name resolution is performed across many public servers so the authoritative server will see the traffic coming from different locations. Written in Go.
* [findsubdomains](https://findsubdomains.com/) - Automatically scans different sources to collect as many subdomains as can. Validate all the data through various tools and services to provide correct results without waiting.

## [↑](#-Table-of-Contents) Maritime

* [VesselFinder](https://www.vesselfinder.com) - a FREE AIS vessel tracking web site. VesselFinder displays real time ship positions and marine traffic detected by global AIS network.

## [↑](#-Table-of-Contents) Other Tools

* [Barcode Reader](http://online-barcode-reader.inliteresearch.com) - Decode barcodes in C#, VB, Java, C\C++, Delphi, PHP and other languages.
* [Belati](https://github.com/aancw/Belati) - Belati - The Traditional Swiss Army Knife For OSINT. Belati is tool for Collecting Public Data & Public Document from Website and other service for OSINT purpose.
* [BeVigil-CLI](https://github.com/Bevigil/BeVigil-OSINT-CLI) - A unified command line interface and python library for using BeVigil OSINT API to search for assets such as subdomains, URLs, applications indexed from mobile applications.
* [CantHide](https://canthide.me) - CantHide finds previous locations by looking at a given social media account.
* [CrowdSec](https://github.com/crowdsecurity/crowdsec) - An open source, free, and collaborative IPS/IDS software written in Go, able to analyze visitor behavior & provide an adapted response to all kinds of attacks.
* [Datasploit](https://github.com/DataSploit/datasploit) - Tool to perform various OSINT techniques on usernames, emails addresses, and domains.
* [DuckDuckGo URL scraper](https://github.com/its0x08/duckduckgo) - A simple DuckDuckGo URL scraper. 
* [Glit](https://github.com/shadawck/glit) -  Retrieve all mails of users related to a git repository, a git user or a git organization.
* [Greynoise](https://greynoise.io/) - "Anti-Threat Intelligence" Greynoise characterizes the background noise of the internet, so the user can focus on what is actually important.  
  * [pygreynoise](https://github.com/GreyNoise-Intelligence/pygreynoise) - Greynoise Python Library
* [The Harvester](https://github.com/laramies/theHarvester) - Gather emails, subdomains, hosts, employee names, open ports and banners from different public sources like search engines, PGP key servers and SHODAN computer database.
* [Intrigue Core](https://github.com/intrigueio/intrigue-core) - Framework for attack surface discovery.
* [LinkScope](https://accentusoft.com/) - LinkScope is an open source intelligence (OSINT) graphical link analysis tool and automation platform for gathering and connecting information for investigative tasks.
  * [LinkScope Client](https://github.com/AccentuSoft/LinkScope_Client) - LinkScope Client Github repository.
* [Maltego](https://www.maltego.com/) - Maltego is an open source intelligence (OSINT) and graphical link analysis tool for gathering and connecting information for investigative tasks.
* [Hunchly](https://www.hunch.ly/) - Hunchly is a web capture tool designed specifically for online investigations.
* [OpenRefine](https://github.com/OpenRefine) - Free & open source power tool for working with messy data and improving it.
* [Orbit](https://github.com/s0md3v/Orbit) - Draws relationships between crypto wallets with recursive crawling of transaction history.
* [OSINT Framework](http://osintframework.com/) - Web based framework for OSINT.
* [OsintStalker](https://github.com/milo2012/osintstalker) - Python script for Facebook and geolocation OSINT.
* [Outwit](http://www.outwit.com) - Find, grab and organize all kinds of data and media from online sources.
* [eScraper](https://escraper.emagicone.com/) - Grab product descriptions, prices, image
urls and other data effortlessly
* [Photon](https://github.com/s0md3v/Photon) - Crawler designed for OSINT
* [Pown Recon](https://github.com/pownjs/pown-recon) - Target reconnaissance framework powered by graph theory.
* [QuickCode](https://quickcode.io/) - Python and R data analysis environment.
* [SecApps Recon](https://secapps.com/market/recon) - Information gathering and target reconnaissance tool and UI.
* [sn0int](https://github.com/kpcyrd/sn0int) - Semi-automatic OSINT framework and package manager.
* [SpiderFoot](https://www.spiderfoot.net) - SpiderFoot is an open source intelligence (OSINT) automation platform with over 200 modules for threat intelligence, attack surface monitoring, security assessments and asset discovery.
  * [SpiderFoot](https://github.com/smicallef/spiderfoot) - SpiderFoot Github repository.
* [SpiderSuite](https://github.com/3nock/SpiderSuite) - An advance, cross-platform, GUI web security crawler.
* [SerpApi](https://serpapi.com/) - Scrapes Google search and 25+ search engines with ease and retruns a raw JSON. Supports [10 API wrappers](https://serpapi.com/integrations).
* [SerpScan](https://github.com/Alaa-abdulridha/SerpScan) - Powerful PHP script designed to allow you to leverage the power of dorking straight from the comfort of your command line. Analyzes data from Google, Bing, Yahoo, Yandex, and Badiu.
* [Zen](https://github.com/s0md3v/Zen) - Find email addresses of Github users
* [OSINT.SH](https://osint.sh/) - Information Gathering Toolset.
* [FOCA](https://github.com/ElevenPaths/FOCA) - Tool to find metadata and hidden information in the documents.
* [Sub3 Suite](https://github.com/3nock/sub3suite) - A research-grade suite of tools for intelligence gathering & target mapping with both active and passive(100+ modules) intelligence gathering capabilities.


## [↑](#-Table-of-Contents) Threat Intelligence

* [GitGuardian - Public GitHub Monitoring](https://www.gitguardian.com/monitor-public-github-for-secrets) - Monitor public GitHub repositories in real time. Detect secrets and sensitive information to prevent hackers from using GitHub as a backdoor to your business.
* [REScure Threat Intel Feed](https://rescure.fruxlabs.com/) - REScure is an independent threat intelligence project which we undertook to enhance our understanding of distributed systems, their integration, the nature of threat intelligence and how to efficiently collect, store, consume, distribute it.
* [OTX AlienVault](https://otx.alienvault.com/) - Open Threat Exchange is the neighborhood watch of the global intelligence community. It enables private companies, independent security researchers, and government agencies to openly collaborate and share the latest information about emerging threats, attack methods, and malicious actors, promoting greater security across the entire community.
* [OnionScan](https://github.com/s-rah/onionscan) - Free and open source tool for investigating the Dark Web. Its main goal is to help researchers and investigators monitor and track Dark Web sites.

## [↑](#-Table-of-Contents) OSINT Videos

* [Data to Go](https://www.youtube.com/watch?v=_YRs28yBYuI)
* [Amazing mind reader reveals his ‘gift’](https://www.youtube.com/watch?v=F7pYHN9iC9I)
* [See how easily freaks can take over your life](https://www.youtube.com/watch?v=Rn4Rupla11M)
* [Bendobrown](https://www.youtube.com/c/Bendobrown)
* [SANS OSINT Summit 2021 (Playlist)](https://www.youtube.com/playlist?list=PLs4eo9Tja8bj3jJvv42LxOkhc2_ylpS9y)

## [↑](#-Table-of-Contents) OSINT Blogs

* [Bellingcat](https://www.bellingcat.com/)
* [NixIntel](https://nixintel.info/)
* [Social Links](https://blog.sociallinks.io/)
* [eInvestigator](https://www.einvestigator.com/)
* [OSINT Techniques](https://www.osinttechniques.com/blog)
* [IntelTechniques](https://inteltechniques.com/)
* [OSINTCurious](https://osintcurio.us/)
* [Sector035](https://sector035.nl/)
* [Skopenow](https://www.skopenow.com/news)
* [Sleuth For The Truth](http://sleuthforthetruth.com/)

## [↑](#-Table-of-Contents) Other Resources

* [Bellingcat's Online Investigation Toolkit](http://bit.ly/bcattools)
* [Bellingcat Online Researcher Survey: Tool Wishes](https://docs.google.com/spreadsheets/d/1vNJRMrlwI7i06diBJtRJWrvt4YuPOqlbUV5o00P_YmE/edit#gid=1378107220) — Wishlist of OSINT tools from a February Bellingcat survey. 
* [OSINT Dojo](https://www.osintdojo.com/resources/)
* [OSINT Belarus](https://t.me/s/osintby)
* [Free OSINT Training](https://freetraining.dfirdiva.com/free-osint-training)
* [These Are the Tools Open Source Researchers Say They Need](https://www.bellingcat.com/resources/2022/08/12/these-are-the-tools-open-source-researchers-say-they-need/) — Results of a survey Bellingcat conducted in February 2022. 

## [↑](#-Table-of-Contents) Project Management Tools

*Project management tools, Scrum tools, and Project Boards.*

* [ClickUp](https://www.clickup.com) - Heavy-weight Task Management 
* [Scrumfast](https://www.scrumfast.com) - Light-weight, Free Project Management Tool
* [Trello](https://www.trello.com) - Free Team Project Board

## License

![cc license](http://i.creativecommons.org/l/by-sa/4.0/88x31.png)

This work is licensed under a [Creative Commons Attribution-ShareAlike 4.0 International](http://creativecommons.org/licenses/by-sa/4.0/) license.
